<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="phoneAppLabel" product="tablet" msgid="8576272342240415145">"மொபைல் டேட்டா"</string>
    <string name="phoneAppLabel" product="default" msgid="6790717591729922998">"ஃபோன் சேவைகள்"</string>
    <string name="emergencyDialerIconLabel" msgid="7812140032168171053">"அவசரகால டயலர்"</string>
    <string name="phoneIconLabel" msgid="2331230813161304895">"மொபைல்"</string>
    <string name="fdnListLabel" msgid="8630418672279521003">"FDN பட்டியல்"</string>
    <string name="unknown" msgid="6878797917991465859">"தெரியாதவர்"</string>
    <string name="private_num" msgid="6713286113000232309">"தனிப்பட்ட எண்"</string>
    <string name="payphone" msgid="4793877574636445118">"கட்டணத் தொலைபேசி"</string>
    <string name="onHold" msgid="9035493194749959955">"காத்திருப்பில்"</string>
    <string name="mmiStarted" msgid="6347869857061147003">"MMI குறியீடு தொடங்கியது"</string>
    <string name="ussdRunning" msgid="485588686340541690">"USSD குறியீடு இயங்குகிறது…"</string>
    <string name="mmiCancelled" msgid="2771923949751842276">"MMI குறியீடு ரத்தானது"</string>
    <string name="cancel" msgid="5044513931633602634">"ரத்துசெய்"</string>
    <string name="enter_input" msgid="1810529547726803893">"USSD செய்தி <xliff:g id="MIN_LEN">%1$d</xliff:g> மற்றும் <xliff:g id="MAX_LEN">%2$d</xliff:g> எழுத்துக்குறிகளுக்கு இடையே இருக்க வேண்டும். மீண்டும் முயற்சிக்கவும்."</string>
    <string name="manageConferenceLabel" msgid="4691922394301969053">"குழு அழைப்பை நிர்வகிக்கவும்"</string>
    <string name="ok" msgid="3811371167865772377">"சரி"</string>
    <string name="audio_mode_speaker" msgid="27649582100085266">"ஸ்பீக்கர்"</string>
    <string name="audio_mode_earpiece" msgid="4156527186373869107">"ஹேண்ட்செட் இயர்ஃபீஸ்"</string>
    <string name="audio_mode_wired_headset" msgid="1465350758489175975">"வயருடன்கூடிய ஹெட்செட்"</string>
    <string name="audio_mode_bluetooth" msgid="3047641300848211128">"புளூடூத்"</string>
    <string name="wait_prompt_str" msgid="7601815427707856238">"பின்வரும் டோன்களை அனுப்பவா?\n"</string>
    <string name="pause_prompt_str" msgid="1789964702154314806">"டோன்களை அனுப்புகிறது\n"</string>
    <string name="send_button" msgid="4106860097497818751">"அனுப்பு"</string>
    <string name="pause_prompt_yes" msgid="3564467212025151797">"ஆம்"</string>
    <string name="pause_prompt_no" msgid="6686238803236884877">"வேண்டாம்"</string>
    <string name="wild_prompt_str" msgid="5543521676355533577">"இதனுடன் சிறப்புக்குறியை மாற்றியமை"</string>
    <string name="no_vm_number" msgid="4164780423805688336">"குரலஞ்சல் எண் இல்லை"</string>
    <string name="no_vm_number_msg" msgid="1300729501030053828">"சிம் கார்டில் குரலஞ்சலுக்கான எண் எதுவும் சேமிக்கப்படவில்லை."</string>
    <string name="add_vm_number_str" msgid="4676479471644687453">"எண்ணைச் சேர்"</string>
    <string name="voice_number_setting_primary_user_only" msgid="6596604364907022416">"முதன்மை பயனர் மட்டுமே குரலஞ்சல் அமைப்புகளை மாற்ற முடியும்."</string>
    <string name="puk_unlocked" msgid="2284912838477558454">"சிம் கார்டின் தடுப்பு நீக்கப்பட்டது. மொபைல் திறக்கப்படுகிறது…"</string>
    <string name="label_ndp" msgid="780479633159517250">"சிம் நெட்வொர்க்கின் தடைநீக்க பின்"</string>
    <string name="sim_ndp_unlock_text" msgid="683628237760543009">"தடைநீக்கு"</string>
    <string name="sim_ndp_dismiss_text" msgid="1604823375752456947">"விலக்கு"</string>
    <string name="requesting_unlock" msgid="6412629401033249351">"நெட்வொர்க் தடைநீக்கத்தைக் கோருகிறது…"</string>
    <string name="unlock_failed" msgid="6490531697031504225">"நெட்வொர்க் தடைநீக்கத்திற்கான கோரிக்கை தோல்வி."</string>
    <string name="unlock_success" msgid="6770085622238180152">"நெட்வொர்க்கின் தடைநீக்கப்பட்டது."</string>
    <string name="mobile_network_settings_not_available" msgid="7355254462995117896">"இவரால் மொபைல் நெட்வொர்க் அமைப்புகளை மாற்ற முடியாது"</string>
    <string name="labelGSMMore" msgid="5930842194056092106">"GSM அழைப்பு அமைப்பு"</string>
    <string name="labelGsmMore_with_label" msgid="2674012918829238901">"GSM அழைப்பு அமைப்புகள் (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="labelCDMAMore" msgid="1630676740428229339">"CDMA அழைப்பு அமைப்பு"</string>
    <string name="labelCdmaMore_with_label" msgid="6333588719319970399">"CDMA அழைப்பு அமைப்புகள் (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="apn_settings" msgid="9043423184895642077">"ஆக்சஸ் பாயிண்ட் நேம்கள்"</string>
    <string name="settings_label" msgid="3876743539816984008">"நெட்வொர்க் அமைப்பு"</string>
    <string name="phone_accounts" msgid="6376603393888116364">"அழைப்பு கணக்குகள்"</string>
    <string name="phone_accounts_make_calls_with" msgid="1969188078933152231">"இதன் மூலம் அழை"</string>
    <string name="phone_accounts_make_sip_calls_with" msgid="4677789312053828493">"இதன் மூலம் SIP அழைப்புகளைச் செய்"</string>
    <string name="phone_accounts_ask_every_time" msgid="4346499067149985702">"முதலில் கேள்"</string>
    <string name="phone_accounts_default_account_label" msgid="4183772241814460014">"நெட்வொர்க் இல்லை"</string>
    <string name="phone_accounts_settings_header" msgid="4141710640883261094">"அமைப்புகள்"</string>
    <string name="phone_accounts_choose_accounts" msgid="5232948804226424002">"கணக்குகளைத் தேர்வுசெய்க"</string>
    <string name="phone_accounts_selection_header" msgid="1365215726106915865">"ஃபோன் கணக்குகள்"</string>
    <string name="phone_accounts_add_sip_account" msgid="2023821743341923271">"SIP கணக்கைச் சேர்"</string>
    <string name="phone_accounts_configure_account_settings" msgid="1361715069911607109">"கணக்கு அமைப்புகளை உள்ளமைக்கவும்"</string>
    <string name="phone_accounts_all_calling_accounts" msgid="207619531589278471">"எல்லா அழைப்புக் கணக்குகளும்"</string>
    <string name="phone_accounts_all_calling_accounts_summary" msgid="8594186415822657011">"அழைப்புகள் செய்வதற்கான கணக்குகளைத் தேர்ந்தெடுக்கவும்"</string>
    <string name="wifi_calling" msgid="739018212480165598">"வைஃபை அழைப்பு"</string>
    <string name="connection_service_default_label" msgid="1498481943805913754">"உள்ளமைக்கப்பட்ட இணைப்பு சேவை"</string>
    <string name="voicemail" msgid="8693759337917898954">"குரலஞ்சல்"</string>
    <string name="voicemail_settings_with_label" msgid="152724978380748296">"குரலஞ்சல் (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="voicemail_abbreviated" msgid="2215592488517217448">"VM:"</string>
    <string name="make_and_receive_calls" msgid="1258596928285972166">"அழைப்புகளைச் செய்வது, பெறுவது"</string>
    <string name="smart_forwarding_settings_menu" msgid="3874243342391798449">"ஸ்மார்ட்டாக முன்னனுப்புதல்"</string>
    <string name="smart_forwarding_settings_menu_summary" msgid="8962247659470565059">"ஓர் எண்ணைத் தொடர்பு கொள்ள முடியாத போது உங்களது மற்றொரு எண்ணிற்கு அழைப்புகளை எப்போதும் முன்னனுப்பும்"</string>
    <string name="voicemail_notifications_preference_title" msgid="4019728578955102213">"அறிவிப்புகள்"</string>
    <string name="cell_broadcast_settings" msgid="8740238216690502563">"அவசரகால அலைபரப்புகள்"</string>
    <string name="call_settings" msgid="6112441768261754562">"அழைப்பு அமைப்பு"</string>
    <string name="additional_gsm_call_settings" msgid="1391795981938800617">"கூடுதல் அமைப்பு"</string>
    <string name="additional_gsm_call_settings_with_label" msgid="1385241520708457376">"கூடுதல் அமைப்புகள் (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="sum_gsm_call_settings" msgid="4076647190996778012">"GSM மட்டுமேயான கூடுதல் அழைப்பு அமைப்பு"</string>
    <string name="additional_cdma_call_settings" msgid="8628958775721886909">"கூடுதல் CDMA அழைப்பு அமைப்பு"</string>
    <string name="sum_cdma_call_settings" msgid="284753265979035549">"CDMA மட்டுமேயான கூடுதல் அழைப்பு அமைப்பு"</string>
    <string name="labelNwService" msgid="4699970172021870983">"நெட்வொர்க் சேவை அமைப்பு"</string>
    <string name="labelCallerId" msgid="3888899447379069198">"அழைப்பாளர் ஐடி"</string>
    <string name="sum_loading_settings" msgid="1826692909391168620">"அமைப்புகளை ஏற்றுகிறது..."</string>
    <string name="sum_hide_caller_id" msgid="1071407020290873782">"வெளிச்செல்லும் அழைப்புகளில் எண் மறைக்கப்பட்டுள்ளது"</string>
    <string name="sum_show_caller_id" msgid="6768534125447290401">"வெளிச்செல்லும் அழைப்புகளில் எண் காட்டப்பட்டன"</string>
    <string name="sum_default_caller_id" msgid="1954518825510901365">"வெளிச்செல்லும் அழைப்புகளில் எனது எண்ணைக் காட்ட, இயல்பு ஆபரேட்டர் அமைப்புகளைப் பயன்படுத்து"</string>
    <string name="labelCW" msgid="6120513814915920200">"அழைப்பு காத்திருப்பு"</string>
    <string name="sum_cw_enabled" msgid="8083061901633671397">"அழைப்பில் இருக்கும்போது, உள்வரும் அழைப்புகளை எனக்குத் தெரிவி"</string>
    <string name="sum_cw_disabled" msgid="3648693907300104575">"அழைப்பில் இருக்கும்போதும் உள்வரும் அழைப்புகளைப் பற்றி எனக்குத் தெரிவி"</string>
    <string name="call_forwarding_settings" msgid="3378927671091537173">"அழைப்பைத் திருப்பிவிடுதல்"</string>
    <string name="call_forwarding_settings_with_label" msgid="8569489414006897127">"அழைப்பைத் திருப்பிவிடுதல் (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="labelCF" msgid="2574386948026924737">"அழைப்பு திருப்பிவிடுதல்"</string>
    <string name="labelCFU" msgid="8147177368148660600">"எப்போதும் திருப்பிவிடு"</string>
    <string name="messageCFU" msgid="3560082430662923687">"எப்போதும் இதைப் பயன்படுத்து"</string>
    <string name="sum_cfu_enabled_indicator" msgid="4014187342724130197">"எல்லா அழைப்புகளையும் பகிர்"</string>
    <string name="sum_cfu_enabled" msgid="2450052502198827927">"<xliff:g id="PHONENUMBER">{0}</xliff:g> க்கு எல்லா அழைப்புகளையும் பகிர்"</string>
    <string name="sum_cfu_enabled_no_number" msgid="6591985777096823616">"எண் கிடைக்கவில்லை"</string>
    <string name="sum_cfu_disabled" msgid="8384177689501334080">"ஆஃப்"</string>
    <string name="labelCFB" msgid="6139853033106283172">"பிஸியாக இருக்கும்போது"</string>
    <string name="messageCFB" msgid="3711089705936187129">"பிஸியாக இருக்கும்போது:"</string>
    <string name="sum_cfb_enabled" msgid="5984198104833116690">"<xliff:g id="PHONENUMBER">{0}</xliff:g> க்குப் பகிர்"</string>
    <string name="sum_cfb_disabled" msgid="4913145177320506827">"ஆஃப்"</string>
    <string name="disable_cfb_forbidden" msgid="3506984333877998061">"மொபைல் பிஸியாக இருக்கும்போது, அழைப்பு பகிர்தலை முடக்குவதை ஆபரேட்டர் ஆதரிக்கவில்லை."</string>
    <string name="labelCFNRy" msgid="1736067178393744351">"பதிலளிக்காமல் இருக்கும்போது"</string>
    <string name="messageCFNRy" msgid="672317899884380374">"பதிலளிக்காதபோது:"</string>
    <string name="sum_cfnry_enabled" msgid="6955775691317662910">"<xliff:g id="PHONENUMBER">{0}</xliff:g> க்குப் பகிர்"</string>
    <string name="sum_cfnry_disabled" msgid="3884684060443538097">"ஆஃப்"</string>
    <string name="disable_cfnry_forbidden" msgid="4308233959150658058">"பதிலளிக்காமல் இருக்கும்போது, அழைப்பு பகிர்தலை முடக்குவதை ஆபரேட்டர் ஆதரிக்கவில்லை."</string>
    <string name="labelCFNRc" msgid="2614827454402079766">"தொடர்புகொள்ள முடியாமல் இருக்கும்போது"</string>
    <string name="messageCFNRc" msgid="6380695421020295119">"தொடர்பு கிடைக்காதபோது:"</string>
    <string name="sum_cfnrc_enabled" msgid="7010898346095497421">"<xliff:g id="PHONENUMBER">{0}</xliff:g> க்குப் பகிர்"</string>
    <string name="sum_cfnrc_disabled" msgid="2684474391807469832">"ஆஃப்"</string>
    <string name="disable_cfnrc_forbidden" msgid="5646361343094064333">"மொபைல் தொடர்புகொள்ள முடியாத இடத்தில் இருக்கும்போது, அழைப்பு பகிர்தலை முடக்குவதை ஆபரேட்டர் ஆதரிக்கவில்லை."</string>
    <string name="updating_title" msgid="6146755386174019046">"அழைப்பு அமைப்பு"</string>
    <string name="call_settings_admin_user_only" msgid="4526094783818216374">"நிர்வாகிப் பயனர் மட்டுமே அழைப்பிற்கான அமைப்புகளை மாற்ற முடியும்."</string>
    <string name="call_settings_with_label" msgid="3401177261468593519">"அமைப்புகள் (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="error_updating_title" msgid="7970259216988931777">"அழைப்பு அமைப்புகளில் பிழை"</string>
    <string name="reading_settings" msgid="1920291699287055284">"அமைப்புகளைப் படிக்கிறது…"</string>
    <string name="updating_settings" msgid="8171225533884883252">"அமைப்புகளைப் புதுப்பிக்கிறது…"</string>
    <string name="reverting_settings" msgid="4752151682666912828">"அமைப்புகளை மாற்றியமைக்கிறது…"</string>
    <string name="response_error" msgid="6674110501330139405">"நெட்வொர்க்கிலிருந்து எதிர்பார்த்திராத பதில்."</string>
    <string name="exception_error" msgid="7027667130619518211">"நெட்வொர்க் அல்லது சிம் கார்டு பிழை."</string>
    <string name="stk_cc_ss_to_dial_error" msgid="4440038807310535377">"SS கோரிக்கை, வழக்கமான அழைப்பிற்கு மாற்றப்பட்டது"</string>
    <string name="stk_cc_ss_to_ussd_error" msgid="6095812685884176176">"SS கோரிக்கை, USSD கோரிக்கைக்கு மாற்றப்பட்டது"</string>
    <string name="stk_cc_ss_to_ss_error" msgid="7920654012697945858">"புதிய SS கோரிக்கைக்கு மாற்றப்பட்டது"</string>
    <string name="stk_cc_ss_to_dial_video_error" msgid="3873905132181743781">"SS கோரிக்கை, வீடியோ அழைப்பிற்கு மாற்றப்பட்டது"</string>
    <string name="fdn_check_failure" msgid="18200614306525434">"மொபைல் ஆப்ஸின் நிலையான அழைப்பு எண்களுக்கான அமைப்பு இயக்கப்பட்டது. இதன் விளைவாக, அழைப்பு தொடர்பான சில அம்சங்கள் செயல்படவில்லை."</string>
    <string name="radio_off_error" msgid="2304459933248513376">"அமைப்புகளைப் பார்ப்பதற்கு முன், ரேடியோவை இயக்கவும்."</string>
    <string name="close_dialog" msgid="2365884406356986917">"சரி"</string>
    <string name="enable" msgid="7248657275000173526">"இயக்கு"</string>
    <string name="disable" msgid="4678348128118573672">"முடக்கு"</string>
    <string name="change_num" msgid="239476305819844391">"புதுப்பி"</string>
  <string-array name="clir_display_values">
    <item msgid="5560134294467334594">"நெட்வொர்க் பொருத்து"</item>
    <item msgid="7876195870037833661">"எண்ணை மறை"</item>
    <item msgid="1108394741608734023">"எண்ணைக் காட்டு"</item>
  </string-array>
    <string name="vm_changed" msgid="380744030726254139">"குரலஞ்சல் எண் மாற்றப்பட்டது."</string>
    <string name="vm_change_failed" msgid="3352934863246208918">"குரலஞ்சலுக்கான எண்ணை மாற்ற முடியவில்லை.\nசிக்கல் தொடர்ந்து நீடித்தால், மொபைல் நிறுவனத்தைத் தொடர்புகொள்ளவும்."</string>
    <string name="fw_change_failed" msgid="5298103228470214665">"அழைப்பு பகிர்வை எண்ணை மாற்ற முடியவில்லை.\nசிக்கல் தொடர்ந்து நீடித்தால், மொபைல் நிறுவனத்தைத் தொடர்புகொள்ளவும்."</string>
    <string name="fw_get_in_vm_failed" msgid="8862896836093833973">"அழைப்பைப் பகிர்வதற்கான நடப்பு எண்ணை மீட்டெடுக்கவும் சேமிக்கவும் முடியவில்லை.\nபுதிய வழங்குநருக்கு மாற்றவா?"</string>
    <string name="no_change" msgid="3186040086622435212">"மாற்றங்கள் எவையும் செய்யப்படவில்லை."</string>
    <string name="sum_voicemail_choose_provider" msgid="59911196126278922">"குரலஞ்சல் சேவையைத் தேர்வுசெய்க"</string>
    <string name="voicemail_default" msgid="2001233554889016880">"உங்கள் மொபைல் நிறுவனம்"</string>
    <string name="vm_change_pin_old_pin" msgid="7295220109886682573">"பழைய பின்"</string>
    <string name="vm_change_pin_new_pin" msgid="5412922262839438097">"புதிய பின்"</string>
    <string name="vm_change_pin_progress_message" msgid="3977357361934350336">"காத்திருக்கவும்."</string>
    <string name="vm_change_pin_error_too_short" msgid="5974971097302710497">"புதிய பின் மிகவும் சிறியதாக உள்ளது."</string>
    <string name="vm_change_pin_error_too_long" msgid="8476870806115051865">"புதிய பின் மிகவும் நீளமாக உள்ளது."</string>
    <string name="vm_change_pin_error_too_weak" msgid="7883744811891784882">"புதிய பின் மிகவும் வலுவற்றதாக உள்ளது. வலுவான கடவுச்சொல்லில் தொடர்வரிசையோ மீண்டும் மீண்டும் வரும் இலக்கங்களோ இருக்கக்கூடாது."</string>
    <string name="vm_change_pin_error_mismatch" msgid="2754685537970757317">"பழைய பின் பொருந்தவில்லை."</string>
    <string name="vm_change_pin_error_invalid" msgid="3972205462701668653">"புதிய பின்னில் தவறான எழுத்துக்குறிகள் உள்ளன."</string>
    <string name="vm_change_pin_error_system_error" msgid="6610603326230000207">"பின்னை மாற்ற முடியவில்லை"</string>
    <string name="vvm_unsupported_message_format" msgid="11795090778411977">"ஆதரிக்கப்படாத செய்தி வகை, தகவலைக் கேட்க <xliff:g id="NUMBER">%s</xliff:g> என்ற எண்ணிற்கு அழைக்கவும்."</string>
    <string name="network_settings_title" msgid="514120489499925574">"மொபைல் நெட்வொர்க்"</string>
    <string name="label_available" msgid="1181658289009300430">"கிடைக்கின்ற நெட்வொர்க்குகள்"</string>
    <string name="load_networks_progress" msgid="5230707536168902952">"தேடுகிறது..."</string>
    <string name="empty_networks_list" msgid="4249426905018815316">"நெட்வொர்க்குகள் இல்லை."</string>
    <string name="network_query_error" msgid="8466081377231178298">"நெட்வொர்க்குகளைக் கண்டறிய முடியவில்லை. மீண்டும் முயலவும்."</string>
    <string name="register_on_network" msgid="9055203954040805084">"<xliff:g id="NETWORK">%s</xliff:g> இல் பதிவுசெய்கிறது…"</string>
    <string name="not_allowed" msgid="5613353860205691579">"சிம் கார்டு, நெட்வொர்க்கில் இணைப்பதை அனுமதிக்கவில்லை."</string>
    <string name="connect_later" msgid="2308119155752343975">"இப்போது இந்த நெட்வொர்க்குடன் இணைக்க முடியவில்லை. மீண்டும் முயற்சிக்கவும்."</string>
    <string name="registration_done" msgid="495135664535876612">"நெட்வொர்க்கில் பதிவுசெய்யப்பட்டது."</string>
    <string name="already_auto" msgid="6067116884321285507">"ஏற்கனவே தன்னியக்க தேர்வில் உள்ளது."</string>
    <string name="select_automatically" msgid="1046727200631770962">"நெட்வொர்க்கைத் தானாகத் தேர்ந்தெடு"</string>
    <string name="manual_mode_disallowed_summary" msgid="70662262085937277">"%1$s இல் இணைக்கப்பட்டிருக்கும் போது கிடைக்காது"</string>
    <string name="network_select_title" msgid="7733107364757544558">"நெட்வொர்க்"</string>
    <string name="register_automatically" msgid="6017849844573519637">"தானியங்கு பதிவு…"</string>
    <string name="preferred_network_mode_title" msgid="2336624679902659306">"தேர்ந்தெடுத்த நெட்வொர்க் வகை"</string>
    <string name="preferred_network_mode_summary" msgid="1434820673166126609">"நெட்வொர்க் செயல்பாட்டிற்கான பயன்முறையை மாற்று"</string>
    <string name="preferred_network_mode_dialogtitle" msgid="4048082093347807230">"தேர்ந்தெடுத்த நெட்வொர்க் வகை"</string>
    <string name="forbidden_network" msgid="4384929668343563440">"(தடுக்கப்பட்டது)"</string>
    <string name="choose_network_title" msgid="4023911977543009350">"நெட்வொர்க்கைத் தேர்வுசெய்"</string>
    <string name="network_disconnected" msgid="2227251609006103194">"தொடர்பு துண்டிக்கப்பட்டது"</string>
    <string name="network_connected" msgid="1288589103624338857">"இணைக்கப்பட்டது"</string>
    <string name="network_connecting" msgid="4927203097283533783">"இணைக்கிறது..."</string>
    <string name="network_could_not_connect" msgid="8254009365807767243">"இணைக்க முடியவில்லை"</string>
  <string-array name="preferred_network_mode_choices">
    <item msgid="3628460389382468528">"GSM/WCDMAக்கு முன்னுரிமை"</item>
    <item msgid="8442633436636425221">"GSM மட்டும்"</item>
    <item msgid="2032314385791760810">"WCDMA மட்டும்"</item>
    <item msgid="6334554401059422303">"GSM/WCDMA தானியங்கு"</item>
    <item msgid="1462198368200398663">"CDMA/EvDo தானியங்கு"</item>
    <item msgid="3611460019185359968">"CDMA w/o EvDo"</item>
    <item msgid="545430093607698090">"EvDo மட்டும்"</item>
    <item msgid="4286774020869405140">"CDMA/EvDo/GSM/WCDMA"</item>
    <item msgid="4006002265696868538">"CDMA + LTE/EvDo"</item>
    <item msgid="8973936140318359205">"GSM/WCDMA/LTE"</item>
    <item msgid="3471059554252610472">"குளோபல்"</item>
    <item msgid="2882615514545171802">"LTE"</item>
    <item msgid="8076204422288290116">"LTE / WCDMA"</item>
    <item msgid="3982984144824159726">"TDSCDMA மட்டும்"</item>
    <item msgid="3686191974505922271">"TDSCDMA/WCDMA"</item>
    <item msgid="7135671700201836475">"LTE/TDSCDMA"</item>
    <item msgid="3736619459066330755">"TDSCDMA/GSM"</item>
    <item msgid="4778666570887216861">"LTE/TDSCDMA/GSM"</item>
    <item msgid="2952322596201849456">"TDSCDMA/GSM/WCDMA"</item>
    <item msgid="115984258536697617">"LTE/TDSCDMA/WCDMA"</item>
    <item msgid="7957991936217192636">"LTE/TDSCDMA/GSM/WCDMA"</item>
    <item msgid="2828588917858484655">"TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
    <item msgid="4989979948139945854">"LTE/TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
  </string-array>
    <string name="preferred_network_mode_wcdma_perf_summary" msgid="8521677230113533809">"தேர்ந்தெடுத்த நெட்வொர்க் பயன்முறை: WCDMA பரிந்துரைக்கப்படுகிறது"</string>
    <string name="preferred_network_mode_gsm_only_summary" msgid="3352445413437453511">"தேர்ந்தெடுத்த நெட்வொர்க் பயன்முறை: GSM மட்டும்"</string>
    <string name="preferred_network_mode_wcdma_only_summary" msgid="2836897236221063413">"தேர்ந்தெடுத்த நெட்வொர்க் பயன்முறை: WCDMA மட்டும்"</string>
    <string name="preferred_network_mode_gsm_wcdma_summary" msgid="3161255745326408587">"தேர்ந்தெடுத்த நெட்வொர்க் பயன்முறை: GSM / WCDMA"</string>
    <string name="preferred_network_mode_cdma_summary" msgid="3175690187294334241">"தேர்ந்தெடுத்த நெட்வொர்க் பயன்முறை: CDMA"</string>
    <string name="preferred_network_mode_cdma_evdo_summary" msgid="8332063064712726618">"தேர்ந்தெடுத்த நெட்வொர்க் பயன்முறை: CDMA / EvDo"</string>
    <string name="preferred_network_mode_cdma_only_summary" msgid="1309770926198634150">"தேர்ந்தெடுத்த நெட்வொர்க் பயன்முறை: CDMA மட்டும்"</string>
    <string name="preferred_network_mode_evdo_only_summary" msgid="8472220691721269155">"தேர்ந்தெடுத்த நெட்வொர்க் பயன்முறை: EvDo மட்டும்"</string>
    <string name="preferred_network_mode_cdma_evdo_gsm_wcdma_summary" msgid="4726682079415227330">"தேர்ந்தெடுத்த நெட்வொர்க் பயன்முறை: CDMA/EvDo/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_summary" msgid="574752287596469136">"தேர்ந்தெடுத்த நெட்வொர்க் பயன்முறை: LTE"</string>
    <string name="preferred_network_mode_lte_gsm_wcdma_summary" msgid="8455358514068283935">"தேர்ந்தெடுத்த நெட்வொர்க் பயன்முறை: GSM/WCDMA/LTE"</string>
    <string name="preferred_network_mode_lte_cdma_evdo_summary" msgid="228702246343742853">"தேர்ந்தெடுத்த நெர்வொர்க் பயன்முறை: CDMA+LTE/EVDO"</string>
    <string name="preferred_network_mode_global_summary" msgid="1633134285545730364">"தேர்ந்தெடுத்த நெட்வொர்க் பயன்முறை: Global"</string>
    <string name="preferred_network_mode_lte_wcdma_summary" msgid="9180775701594742750">"தேர்ந்தெடுத்த நெட்வொர்க் பயன்முறை: LTE / WCDMA"</string>
    <string name="preferred_network_mode_lte_gsm_umts_summary" msgid="633315028976225026">"விருப்பமான நெட்வொர்க் முறை: LTE / GSM / UMTS"</string>
    <string name="preferred_network_mode_lte_cdma_summary" msgid="3722647806454528426">"பரிந்துரைக்கப்பட்ட நெட்வொர்க் பயன்முறை: LTE / CDMA"</string>
    <string name="preferred_network_mode_tdscdma_summary" msgid="8021016193718678775">"விரும்பப்படும் நெட்வொர்க் பயன்முறை: TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_wcdma_summary" msgid="2405154895437348623">"தேர்வு செய்த நெட்வொர்க் பயன்முறை: TDSCDMA / WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_summary" msgid="2104702896644235637">"தேர்வு செய்த நெட்வொர்க் பயன்முறை: LTE / TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_gsm_summary" msgid="4893784445338396204">"தேர்வு செய்த நெட்வொர்க் பயன்முறை: TDSCDMA / GSM"</string>
    <string name="preferred_network_mode_lte_tdscdma_gsm_summary" msgid="1815169717046729757">"தேர்வு செய்த நெட்வொர்க் பயன்முறை: LTE/GSM/TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_gsm_wcdma_summary" msgid="2195358773359424099">"தேர்வு செய்த நெட்வொர்க் பயன்முறை: TDSCDMA/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_wcdma_summary" msgid="1181424059695667803">"தேர்வு செய்த நெட்வொர்க் பயன்முறை: LTE/TDSCDMA/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_gsm_wcdma_summary" msgid="2526539326505354382">"தேர்வு செய்த நெட்வொர்க் பயன்முறை: LTE/TDSCDMA/GSM/WCDMA"</string>
    <string name="preferred_network_mode_tdscdma_cdma_evdo_gsm_wcdma_summary" msgid="8195248059196614939">"தேர்வு செய்த நெட்வொர்க் பயன்முறை: CDMA/EvDo/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_cdma_evdo_gsm_wcdma_summary" msgid="5596733053095592791">"தேர்வு செய்த நெட்வொர்க் பயன்முறை: LTE/TDSCDMA/CDMA/EvDo/GSM/WCDMA"</string>
    <string name="call_category" msgid="5863978196309462052">"அழைப்பு"</string>
    <string name="network_operator_category" msgid="4830701959205735636">"நெட்வொர்க்"</string>
    <string name="enhanced_4g_lte_mode_title" msgid="522191650223239171">"மேம்பட்ட 4G LTE பயன்முறை"</string>
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:0 (4447454259719947406) -->
    <string name="enhanced_4g_lte_mode_summary" msgid="2332175070522125850">"குரல் மற்றும் பிற தொடர்புமுறைகளை மேம்படுத்த, LTE சேவைகளைப் பயன்படுத்தவும் (பரிந்துரைக்கப்பட்டது)"</string>
    <string name="enhanced_4g_lte_mode_summary_o2" msgid="2467813449068614988">"குரல் மற்றும் பிற தகவல்தொடர்புகளை மேம்படுத்த, 4G சேவைகளைப் பயன்படுத்தவும் (பரிந்துரைக்கப்பட்டது)"</string>
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:0 (2602242047481988063) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:1 (989876442920201921) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:2 (8852017734075358040) -->
    <string name="data_enabled" msgid="5972538663568715366">"தரவு இயக்கப்பட்டது"</string>
    <string name="data_enable_summary" msgid="2382798156640007971">"டேட்டா உபயோகத்தை அனுமதி"</string>
    <string name="dialog_alert_title" msgid="6751344986194435476">"கவனம் தேவை"</string>
    <string name="roaming" msgid="7894878421600247140">"ரோமிங்"</string>
    <string name="roaming_enable" msgid="7331106985174381987">"ரோமிங்கின் போது டேட்டா சேவைகளுடன் இணை"</string>
    <string name="roaming_disable" msgid="1843417228755568110">"ரோமிங்கின் போது டேட்டா சேவைகளுடன் இணை"</string>
    <string name="roaming_reenable_message" msgid="6843814381576397939">"டேட்டா ரோமிங் முடக்கத்தில் உள்ளது. இயக்க, தட்டவும்."</string>
    <string name="roaming_notification_title" msgid="4749053220884743110">"மொபைல் டேட்டா இணைப்பு இல்லை"</string>
    <string name="roaming_warning" msgid="1603164667540144353">"குறிப்பிடத்தக்க பேமெண்ட்கள் இருக்கலாம்."</string>
    <string name="roaming_check_price_warning" msgid="7497570906830902550">"உங்கள் நெட்வொர்க் வழங்குநர் விதிக்கும் கட்டணத்தைப் பார்க்கவும்."</string>
    <string name="roaming_alert_title" msgid="3654815360303826008">"தரவு ரோமிங்கை அனுமதிக்கவா?"</string>
    <string name="data_usage_title" msgid="4042209259808900283">"ஆப்ஸ் டேட்டா உபயோகம்"</string>
    <string name="data_usage_template" msgid="8526428824844656364">"<xliff:g id="ID_2">%2$s</xliff:g>: <xliff:g id="ID_1">%1$s</xliff:g> மொபைல் டேட்டா பயன்படுத்தப்பட்டது"</string>
    <string name="advanced_options_title" msgid="8074895510265488035">"மேம்பட்டவை"</string>
    <string name="carrier_settings_euicc" msgid="6714062862127226405">"தொலைத்தொடர்பு நிறுவனம்"</string>
    <string name="keywords_carrier_settings_euicc" msgid="6861505396475991277">"தொலைத்தொடர்பு நிறுவனம், eSIM, சிம், euicc, தொலைத்தொடர்பு நிறுவனங்களை மாற்று, தொலைத்தொடர்பு நிறுவனத்தைச் சேர்"</string>
    <string name="carrier_settings_euicc_summary" msgid="5115001942761995457">"<xliff:g id="CARRIER_NAME">%1$s</xliff:g> — <xliff:g id="PHONE_NUMBER">%2$s</xliff:g>"</string>
    <string name="mobile_data_settings_title" msgid="4661165467914727157">"மொபைல் டேட்டா"</string>
    <string name="mobile_data_settings_summary" msgid="5087255915840576895">"மொபைல் நெட்வொர்க்கைப் பயன்படுத்தி, டேட்டாவை அணுகு"</string>
    <string name="data_usage_disable_mobile" msgid="3577275288809667615">"மொபைல் டேட்டாவை முடக்கவா?"</string>
    <string name="sim_selection_required_pref" msgid="7049424902961844236">"தேர்ந்தெடுக்க வேண்டும்"</string>
    <string name="sim_change_data_title" msgid="5332425991853799280">"தரவிற்கான சிம்மை மாற்றவா?"</string>
    <string name="sim_change_data_message" msgid="2163963581444907496">"<xliff:g id="OLD_SIM">%2$s</xliff:g>க்குப் பதிலாக <xliff:g id="NEW_SIM">%1$s</xliff:g> இன் மொபைல் டேட்டாவைப் பயன்படுத்தவா?"</string>
    <string name="wifi_calling_settings_title" msgid="7741961465416430470">"வைஃபை அழைப்பு"</string>
    <string name="video_calling_settings_title" msgid="539714564273795574">"தொலைத்தொடர்பு நிறுவன வீடியோ அழைப்பு"</string>
    <string name="gsm_umts_options" msgid="6538311689850981686">"GSM/UMTS விருப்பங்கள்"</string>
    <string name="cdma_options" msgid="4016822858172249884">"CDMA விருப்பங்கள்"</string>
    <string name="throttle_data_usage" msgid="3715677828160555808">"டேட்டா உபயோகம்"</string>
    <string name="throttle_current_usage" msgid="8762280193043815361">"தற்போது பயன்படுத்தப்பட்ட தரவு"</string>
    <string name="throttle_time_frame" msgid="1915198770363734685">"தரவு பயன்படுத்தப்பட்ட காலம்"</string>
    <string name="throttle_rate" msgid="4710388992676803508">"தரவு கட்டண கொள்கை"</string>
    <string name="throttle_help" msgid="243651091785169900">"மேலும் அறிக"</string>
    <string name="throttle_status_subtext" msgid="1657318943142085170">"<xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g>٪) / <xliff:g id="USED_2">%3$s</xliff:g> அதிகபட்சம்\nஅடுத்த காலநேரம் <xliff:g id="USED_3">%4$d</xliff:g> நாட்களுக்குள் தொடங்கும் (<xliff:g id="USED_4">%5$s</xliff:g>)"</string>
    <string name="throttle_data_usage_subtext" msgid="6029276011123694701">"அதிகபட்சம் <xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g>٪) / <xliff:g id="USED_2">%3$s</xliff:g>"</string>
    <string name="throttle_data_rate_reduced_subtext" msgid="7492763592720107737">"<xliff:g id="USED_0">%1$s</xliff:g> அதிகபட்சத்தை மீறிவிட்டது\n<xliff:g id="USED_1">%2$d</xliff:g> Kb/s க்குத் தரவு கட்டணம் குறைந்தது"</string>
    <string name="throttle_time_frame_subtext" msgid="7732763021560399960">"<xliff:g id="USED_0">%1$d</xliff:g>٪ சுழற்சி கடந்துவிட்டன\nஅடுத்த காலம் <xliff:g id="USED_1">%2$d</xliff:g> நாட்களில் தொடங்கும் (<xliff:g id="USED_2">%3$s</xliff:g>)"</string>
    <string name="throttle_rate_subtext" msgid="2149102656120726855">"தரவு பயன்பாட்டிற்கான வரம்பு மீறிவிட்டால், தரவு மதிப்பு <xliff:g id="USED">%1$d</xliff:g> Kb/s இல் குறையும்"</string>
    <string name="throttle_help_subtext" msgid="5217706521499010816">"மொபைல் நிறுவனத்தின் மொபைல் நெட்வொர்க் தரவு பயன்பாட்டிற்கான கொள்கை குறித்து மேலும் அறிக"</string>
    <string name="cell_broadcast_sms" msgid="5584192824053625842">"செல் பிராட்காஸ்ட் SMS"</string>
    <string name="enable_disable_cell_bc_sms" msgid="4851147873691392255">"மொபைல் அலைபரப்பு SMS"</string>
    <string name="cell_bc_sms_enable" msgid="6441688565738921084">"செல் பிராட்காஸ்ட் SMS இயக்கப்பட்டது"</string>
    <string name="cell_bc_sms_disable" msgid="3398365088309408749">"மொபைல் அலைபரப்பு SMS முடக்கப்பட்டது"</string>
    <string name="cb_sms_settings" msgid="651715019785107312">"மொபைல் அலைபரப்பு SMS அமைப்பு"</string>
    <string name="enable_disable_emergency_broadcast" msgid="2157014609041245335">"அவசரகால அலைபரப்பு"</string>
    <string name="emergency_broadcast_enable" msgid="2645980025414010211">"அவசரகால அலைபரப்பு இயக்கப்பட்டது"</string>
    <string name="emergency_broadcast_disable" msgid="3665199821267569426">"அவசரகால அலைபரப்பு முடக்கப்பட்டது"</string>
    <string name="enable_disable_administrative" msgid="6501582322182059412">"நிர்வாகம்"</string>
    <string name="administrative_enable" msgid="1750086122962032235">"நிர்வாகம் இயக்கப்பட்டது"</string>
    <string name="administrative_disable" msgid="8433273857248698539">"நிர்வாகம் முடக்கப்பட்டது"</string>
    <string name="enable_disable_maintenance" msgid="1819693083025106678">"பராமரிப்பு"</string>
    <string name="maintenance_enable" msgid="8566636458770971189">"பராமரிப்பு இயக்கப்பட்டது"</string>
    <string name="maintenance_disable" msgid="7340189100885066077">"பராமரிப்பு முடக்கப்பட்டது"</string>
    <string name="general_news_settings" msgid="4968779723948432978">"பொது செய்திகள்"</string>
    <string name="bf_news_settings" msgid="3935593091894685267">"வணிகம் மற்றும் நிதிசார்ந்த செய்திகள்"</string>
    <string name="sports_news_settings" msgid="7649399631270052835">"விளையாட்டுச் செய்திகள்"</string>
    <string name="entertainment_news_settings" msgid="5051153952959405035">"பொழுதுபோக்குச் செய்திகள்"</string>
    <string name="enable_disable_local" msgid="7890281063123416120">"உள்ளூர்"</string>
    <string name="local_enable" msgid="6370463247609136359">"உள்ளூர் செய்திகள் இயக்கப்பட்டன"</string>
    <string name="local_disable" msgid="4405691986943795798">"உள்ளூர் செய்திகள் முடக்கப்பட்டன"</string>
    <string name="enable_disable_regional" msgid="4905652414535565872">"மண்டலப் பகுதி"</string>
    <string name="regional_enable" msgid="4434680415437834759">"மண்டலச் செய்திகள் இயக்கப்பட்டன"</string>
    <string name="regional_disable" msgid="5359325527213850077">"மண்டலச் செய்திகள் முடக்கப்பட்டன"</string>
    <string name="enable_disable_national" msgid="236278090206880734">"தேசம்"</string>
    <string name="national_enable" msgid="1172443648912246952">"தேசிய செய்திகள் இயக்கப்பட்டன"</string>
    <string name="national_disable" msgid="326018148178601166">"தேசிய செய்திகள் முடக்கப்பட்டன"</string>
    <string name="enable_disable_international" msgid="7535348799604565592">"சர்வதேசம்"</string>
    <string name="international_enable" msgid="5855356769925044927">"சர்வதேச செய்திகள் இயக்கப்பட்டன"</string>
    <string name="international_disable" msgid="2850648591041088931">"சர்வதேச செய்திகள் முடக்கப்பட்டன"</string>
    <string name="list_language_title" msgid="2841683501919760043">"மொழி"</string>
    <string name="list_language_summary" msgid="8109546531071241601">"செய்திக்கான மொழியைத் தேர்ந்தெடுக்கவும்"</string>
  <string-array name="list_language_entries">
    <item msgid="6137851079727305485">"ஆங்கிலம்"</item>
    <item msgid="1151988412809572526">"ஃபிரெஞ்ச்"</item>
    <item msgid="577840534704312665">"ஸ்பானிஷ்"</item>
    <item msgid="8385712091143148180">"ஜாப்பனீஸ்"</item>
    <item msgid="1858401628368130638">"கொரியன்"</item>
    <item msgid="1933212028684529632">"சைனீஸ்"</item>
    <item msgid="1908428006803639064">"ஹீப்ரு"</item>
  </string-array>
  <string-array name="list_language_values">
    <item msgid="1804908636436467150">"1"</item>
    <item msgid="289708030346890334">"2"</item>
    <item msgid="1121469729692402684">"3"</item>
    <item msgid="2614093115912897722">"4"</item>
    <item msgid="2411164639857960614">"5"</item>
    <item msgid="5884448729274543324">"6"</item>
    <item msgid="5511864807618312598">"7"</item>
  </string-array>
    <string name="list_language_dtitle" msgid="5442908726538951934">"மொழிகள்"</string>
    <string name="enable_disable_local_weather" msgid="986967454867219114">"உள்ளூர் வானிலை"</string>
    <string name="local_weather_enable" msgid="6199315114382448922">"உள்ளூர் வானிலை இயக்கப்பட்டது"</string>
    <string name="local_weather_disable" msgid="2510158089142626480">"உள்ளூர் வானிலை முடக்கப்பட்டது"</string>
    <string name="enable_disable_atr" msgid="8339572391278872343">"பகுதிசார் ட்ராஃபிக் அறிக்கைகள்"</string>
    <string name="atr_enable" msgid="5541757457789181799">"பகுதிக்குரிய ட்ராஃபிக் அறிக்கைகள் இயக்கப்பட்டன"</string>
    <string name="atr_disable" msgid="7085558154727596455">"பகுதிக்குரிய ட்ராஃபிக் அறிக்கைகள் முடக்கப்பட்டன"</string>
    <string name="enable_disable_lafs" msgid="668189073721277199">"உள்ளூர் விமானநிலையத்தின் விமான திட்டஅட்டவணைகள்"</string>
    <string name="lafs_enable" msgid="2791978667205137052">"உள்ளூர் விமானநிலையத்தின் விமான திட்டஅட்டவணைகள் இயக்கப்பட்டன"</string>
    <string name="lafs_disable" msgid="2391212397725495350">"உள்ளூர் விமானநிலையத்தின் விமான திட்டஅட்டவணைகள் முடக்கப்பட்டன"</string>
    <string name="enable_disable_restaurants" msgid="6240381945336814024">"உணவகங்கள்"</string>
    <string name="restaurants_enable" msgid="5137657479469118847">"உணவகங்கள் இயக்கப்பட்டன"</string>
    <string name="restaurants_disable" msgid="3678480270938424092">"உணவகங்கள் முடக்கப்பட்டன"</string>
    <string name="enable_disable_lodgings" msgid="1822029172658551202">"தங்குமிடங்கள்"</string>
    <string name="lodgings_enable" msgid="3230042508992850322">"தங்குமிடங்கள் இயக்கப்பட்டன"</string>
    <string name="lodgings_disable" msgid="3387879742320682391">"தங்குமிடங்கள் முடக்கப்பட்டன"</string>
    <string name="enable_disable_retail_directory" msgid="1357809784475660303">"சில்லறை விற்பனை தொடர்பான கோப்பகம்"</string>
    <string name="retail_directory_enable" msgid="3280626290436111496">"சில்லரை விற்பனை தொடர்பாக கோப்பகம் இயக்கப்பட்டது"</string>
    <string name="retail_directory_disable" msgid="6479739816662879027">"சில்லரை விற்பனை தொடர்பான கோப்பகம் முடக்கப்பட்டது"</string>
    <string name="enable_disable_advertisements" msgid="5999495926176182128">"விளம்பரங்கள்"</string>
    <string name="advertisements_enable" msgid="2050305021264683786">"விளம்பரங்கள் இயக்கப்பட்டன"</string>
    <string name="advertisements_disable" msgid="8350985908788707935">"விளம்பரங்கள் முடக்கப்பட்டன"</string>
    <string name="enable_disable_stock_quotes" msgid="6397810445293533603">"பங்குகளின் விலைகள்"</string>
    <string name="stock_quotes_enable" msgid="4384802470887170543">"பங்கு விலைகள் இயக்கப்பட்டன"</string>
    <string name="stock_quotes_disable" msgid="4781450084565594998">"பங்கு விலைகள் முடக்கப்பட்டன"</string>
    <string name="enable_disable_eo" msgid="4863043263443942494">"வேலை வாய்ப்புகள்"</string>
    <string name="eo_enable" msgid="8623559062015685813">"வேலை வாய்ப்பு சேவைகள் இயக்கப்பட்டன"</string>
    <string name="eo_disable" msgid="3863812478090907609">"வேலை வாய்ப்பு சேவைகள் முடக்கப்பட்டன"</string>
    <string name="enable_disable_mhh" msgid="908214593528968522">"மருத்துவம், ஆரோக்கியம் மற்றும் மருத்துவமனை"</string>
    <string name="mhh_enable" msgid="5544500632306446815">"மருத்துவம், ஆரோக்கியம் மற்றும் மருத்துவமனை இயக்கப்பட்டது"</string>
    <string name="mhh_disable" msgid="8998210550117117437">"மருத்துவம், ஆரோக்கியம் மற்றும் மருத்துவமனை முடக்கப்பட்டது"</string>
    <string name="enable_disable_technology_news" msgid="3517184627114999149">"தொழில்நுட்பச் செய்திகள்"</string>
    <string name="technology_news_enable" msgid="7995209394210455181">"தொழில்நுட்பச் செய்திகள் இயக்கப்பட்டன"</string>
    <string name="technology_news_disable" msgid="5483490380561851946">"தொழில்நுட்பச் செய்திகள் முடக்கப்பட்டன"</string>
    <string name="enable_disable_multi_category" msgid="626771003122899280">"பல்வேறு வகை"</string>
    <string name="multi_category_enable" msgid="1179299804641721768">"பல்வேறு வகை இயக்கப்பட்டன"</string>
    <string name="multi_category_disable" msgid="880104702904139505">"பல்வேறு வகை முடக்கப்பட்டன"</string>
    <string name="network_lte" msgid="7702681952521375754">"LTE (பரிந்துரைக்கப்பட்டது)"</string>
    <string name="network_4G" msgid="2723512640529983138">"4G (பரிந்துரைக்கப்பட்டது)"</string>
    <string name="network_global" msgid="1323190488685355309">"Global"</string>
    <string name="cdma_system_select_title" msgid="5757657769327732833">"அமைப்பைத் தேர்ந்தெடுக்கவும்"</string>
    <string name="cdma_system_select_summary" msgid="60460043745797517">"CDMA ரோமிங் பயன்முறையை மாற்று"</string>
    <string name="cdma_system_select_dialogtitle" msgid="6083355415165359075">"அமைப்பைத் தேர்ந்தெடுக்கவும்"</string>
  <string-array name="cdma_system_select_choices">
    <item msgid="176474317493999285">"வீட்டிற்கு மட்டும்"</item>
    <item msgid="1205664026446156265">"தானியங்கு"</item>
  </string-array>
    <string name="cdma_subscription_title" msgid="1162564010076763284">"CDMA சந்தா"</string>
    <string name="cdma_subscription_summary" msgid="2530890766115781140">"RUIM/SIM மற்றும் NV க்கு இடையே மாறு"</string>
    <string name="cdma_subscription_dialogtitle" msgid="2699527950523333110">"சந்தா"</string>
  <string-array name="cdma_subscription_choices">
    <item msgid="2258014151300708431">"RUIM/SIM"</item>
    <item msgid="5127722015571873880">"NV"</item>
  </string-array>
  <string-array name="cdma_subscription_values">
    <item msgid="7494167883478914080">"0"</item>
    <item msgid="6043847456049107742">"1"</item>
  </string-array>
    <string name="cdma_activate_device" msgid="3793805892364814518">"சாதனத்தைச் செயல்படுத்தவும்"</string>
    <string name="cdma_lte_data_service" msgid="4255018217292548962">"டேட்டா சேவையை அமை"</string>
    <string name="carrier_settings_title" msgid="9028166176523012300">"மொபைல் நிறுவன அமைப்பு"</string>
    <string name="fdn" msgid="7878832555095183202">"நிலையான அழைப்பு எண்கள்"</string>
    <string name="fdn_with_label" msgid="187084204115493366">"நிலையான அழைப்பு எண்கள் (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="manage_fdn_list" msgid="8777755791892122369">"FDN பட்டியல்"</string>
    <string name="fdn_list_with_label" msgid="7437232552210469217">"FDN பட்டியல் (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="fdn_activation" msgid="2156479741307463576">"FDN ஐச் செயல்படுத்து"</string>
    <string name="fdn_enabled" msgid="5238109009915521240">"நிலையான அழைப்பு எண்கள் இயக்கப்பட்டன"</string>
    <string name="fdn_disabled" msgid="4700049736675368279">"நிலையான அழைப்பு எண்கள் முடக்கப்பட்டன"</string>
    <string name="enable_fdn" msgid="3740191529180493851">"FDN ஐ இயக்கு"</string>
    <string name="disable_fdn" msgid="7944020890722540616">"FDN ஐ முடக்கு"</string>
    <string name="change_pin2" msgid="2153563695382176676">"PIN2 ஐ மாற்று"</string>
    <string name="enable_fdn_ok" msgid="7215588870329688132">"FDN ஐ முடக்கு"</string>
    <string name="disable_fdn_ok" msgid="5727046928930740173">"FDN ஐ இயக்கு"</string>
    <string name="sum_fdn" msgid="1959399454900272878">"நிலையான அழைப்பு எண்களை நிர்வகி"</string>
    <string name="sum_fdn_change_pin" msgid="6666549734792827932">"FDN அணுகலுக்கான பின்னை மாற்று"</string>
    <string name="sum_fdn_manage_list" msgid="8431088265332628316">"ஃபோன் எண் பட்டியலை நிர்வகி"</string>
    <string name="voice_privacy" msgid="3776841382844614716">"குரல் தனிப்பட்ட முறை"</string>
    <string name="voice_privacy_summary" msgid="3159383389833516214">"மேம்பட்ட தனிப்பட்ட முறையை இயக்கு"</string>
    <string name="tty_mode_option_title" msgid="9033098925144434669">"TTY பயன்முறை"</string>
    <string name="tty_mode_option_summary" msgid="1073835131534808732">"TTY பயன்முறையை அமை"</string>
    <string name="auto_retry_mode_title" msgid="4073265511427813322">"தானாக மீண்டும் அழைக்க முயற்சித்தல்"</string>
    <string name="auto_retry_mode_summary" msgid="4973886004067532288">"தானாக மீண்டும் அழைக்க முயற்சிக்கும் பயன்முறையை இயக்கு"</string>
    <string name="tty_mode_not_allowed_video_call" msgid="3795846787901909176">"வீடியோ அழைப்பின்போது TTY பயன்முறை மாற்றம் அனுமதிக்கப்படாது"</string>
    <string name="menu_add" msgid="1882023737425114762">"தொடர்பைச் சேர்"</string>
    <string name="menu_edit" msgid="7143003705504672374">"தொடர்பை மாற்று"</string>
    <string name="menu_delete" msgid="3977150783449642851">"தொடர்பை நீக்கு"</string>
    <string name="menu_dial" msgid="3223106222819685808">"தொடர்பை அழை"</string>
    <string name="get_pin2" msgid="8204677063922225311">"PIN2 ஐ உள்ளிடுக"</string>
    <string name="name" msgid="7329028332786872378">"பெயர்"</string>
    <string name="number" msgid="7905950798349903858">"எண்"</string>
    <string name="save" msgid="4094274636321939086">"சேமி"</string>
    <string name="add_fdn_contact" msgid="2481915899633353976">"நிலையான அழைப்பு எண்ணைச் சேர்"</string>
    <string name="adding_fdn_contact" msgid="7627379633721940991">"நிலையான அழைப்பு எண்ணைச் சேர்க்கிறது…"</string>
    <string name="fdn_contact_added" msgid="7458335758501736665">"நிலையான அழைப்பு எண் சேர்க்கப்பட்டது."</string>
    <string name="edit_fdn_contact" msgid="7976936035587081480">"நிலையான அழைப்பு எண்ணின் சேவையை மாற்று"</string>
    <string name="updating_fdn_contact" msgid="8370929876849803600">"நிலையான அழைப்பு எண்ணைப் புதுப்பிக்கிறது…"</string>
    <string name="fdn_contact_updated" msgid="5497828782609005017">"நிலையான அழைப்பு எண் புதுப்பிக்கப்பட்டது."</string>
    <string name="delete_fdn_contact" msgid="6668958073074151717">"நிலையான அழைப்பு எண்ணை நீக்கு"</string>
    <string name="deleting_fdn_contact" msgid="5669163206349319969">"நிலையான அழைப்பு எண்ணை நீக்குகிறது…"</string>
    <string name="fdn_contact_deleted" msgid="7154162327112259569">"நிலையான அழைப்பு எண் நீக்கப்பட்டது."</string>
    <string name="pin2_invalid" msgid="5470854099230755944">"தவறான பின்னை உள்ளிட்டுள்ளதால், FDN புதுப்பிக்கப்படவில்லை."</string>
    <string name="fdn_invalid_number" msgid="2062898833049589309">"உள்ளிட்ட எண் 20 இலக்கங்களுக்கும் அதிகமாக உள்ளதால் FDN புதுப்பிக்கப்படவில்லை."</string>
    <string name="pin2_or_fdn_invalid" msgid="6025144083384701197">"FDN புதுப்பிக்கப்படவில்லை. PIN2 தவறானது அல்லது மொபைல் எண் நிராகரிக்கப்பட்டது."</string>
    <string name="fdn_failed" msgid="540018079008319747">"FDN செயல்பாடு தோல்வி."</string>
    <string name="simContacts_emptyLoading" msgid="2203331234764498011">"சிம் கார்டில் இருப்பதைப் படிக்கிறது…"</string>
    <string name="simContacts_empty" msgid="5270660846489561932">"சிம் கார்டில் தொடர்புகள் இல்லை."</string>
    <string name="simContacts_title" msgid="1861472842524839921">"ஏற்ற தொடர்புகளைத் தேர்ந்தெடு"</string>
    <string name="simContacts_airplaneMode" msgid="5254946758982621072">"SIM கார்டிலிருந்து தொடர்புகளை இறக்க, விமானப் பயன்முறையை முடக்கவும்."</string>
    <string name="enable_pin" msgid="5422767284133234860">"சிம்மின் பின்னை இயக்கு/முடக்கு"</string>
    <string name="change_pin" msgid="9174186126330785343">"சிம்மின் பின்னை மாற்று"</string>
    <string name="enter_pin_text" msgid="8532615714751931951">"சிம் பின்:"</string>
    <string name="oldPinLabel" msgid="5287773661246368314">"பழைய பின்"</string>
    <string name="newPinLabel" msgid="207488227285336897">"புதிய பின்"</string>
    <string name="confirmPinLabel" msgid="257597715098070206">"புதிய பின்னை உறுதிப்படுத்தவும்"</string>
    <string name="badPin" msgid="8955102849303984935">"உள்ளிட்ட பழைய பின் தவறானது. மீண்டும் முயற்சிக்கவும்."</string>
    <string name="mismatchPin" msgid="5923253370683071889">"உள்ளிட்ட பின்கள் பொருந்தவில்லை. மீண்டும் முயற்சிக்கவும்."</string>
    <string name="invalidPin" msgid="5981171102258684792">"4 இலிருந்து 8 எண்கள் வரையுள்ள பின்னை உள்ளிடவும்."</string>
    <string name="disable_sim_pin" msgid="3419351358300716472">"சிம் பின்னை அழி"</string>
    <string name="enable_sim_pin" msgid="4845145659651484248">"சிம் பின்னை அமை"</string>
    <string name="enable_in_progress" msgid="3417917024688497010">"பின்னை அமைக்கிறது…"</string>
    <string name="enable_pin_ok" msgid="2918545971413270063">"பின் அமைக்கப்பட்டது"</string>
    <string name="disable_pin_ok" msgid="2109571368635883688">"பின் அழிக்கப்பட்டது"</string>
    <string name="pin_failed" msgid="5644377896213584760">"பின் தவறானது"</string>
    <string name="pin_changed" msgid="4455736268023261662">"பின் புதுப்பிக்கப்பட்டது"</string>
    <string name="puk_requested" msgid="5921393215789090200">"கடவுச்சொல் தவறானது. பின் இப்போது தடைசெய்யப்பட்டுள்ளது. PUK கோரப்பட்டது."</string>
    <string name="enter_pin2_text" msgid="8339444124477720345">"PIN2"</string>
    <string name="oldPin2Label" msgid="8559146795026261502">"பழைய PIN2"</string>
    <string name="newPin2Label" msgid="4573956902204349054">"புதிய PIN2"</string>
    <string name="confirmPin2Label" msgid="8100319484454787708">"புதிய PIN2 ஐ உறுதிப்படுத்தவும்"</string>
    <string name="badPuk2" msgid="7910064009531541708">"PUK2 தவறானது. மீண்டும் முயலவும்."</string>
    <string name="badPin2" msgid="6646896629970023109">"பழைய பின்2 தவறானது. மீண்டும் முயலவும்."</string>
    <string name="mismatchPin2" msgid="4177967478551851117">"PIN2கள் பொருந்தவில்லை. மீண்டும் முயலவும்"</string>
    <string name="invalidPin2" msgid="1757045131429105595">"4 முதல் 8 வரையிலான எண்களைக் கொண்ட பின்2ஐ உள்ளிடவும்."</string>
    <string name="invalidPuk2" msgid="7059081153334815973">"8 எண்களைக் கொண்ட பின்2ஐ உள்ளிடவும்."</string>
    <string name="pin2_changed" msgid="3724522579945610956">"பின்2 புதுப்பிக்கப்பட்டது"</string>
    <string name="label_puk2_code" msgid="4688069961795341948">"PUK2 குறியீட்டை உள்ளிடவும்"</string>
    <string name="fdn_enable_puk2_requested" msgid="4991074891459554705">"கடவுச்சொல் தவறானது. பின்2 தடைசெய்யப்பட்டது. மீண்டும் முயல, பின்2ஐ மாற்றவும்."</string>
    <string name="puk2_requested" msgid="5831015200030161434">"கடவுச்சொல் தவறானது. சிம் இப்போது பூட்டப்பட்டது. PUK2ஐ உள்ளிடவும்."</string>
    <string name="puk2_blocked" msgid="3150263853077280049">"PUK2 தற்காலிகமாகத் தடுக்கப்பட்டது."</string>
    <string name="pin2_attempts" msgid="720736232885011507">\n"நீங்கள் <xliff:g id="NUMBER">%d</xliff:g> முறை முயற்சிக்கலாம்."</string>
    <string name="pin2_unblocked" msgid="7791600368153469078">"PIN2 இனி தடுக்கப்படாது"</string>
    <string name="pin2_error_exception" msgid="1088689322248996699">"நெட்வொர்க் அல்லது சிம் கார்டு பிழை"</string>
    <string name="doneButton" msgid="2859593360997984240">"முடிந்தது"</string>
    <string name="voicemail_settings_number_label" msgid="8524164258691887790">"குரலஞ்சல் எண்"</string>
    <string name="card_title_dialing" msgid="5769417478498348054">"டயல் செய்கிறது"</string>
    <string name="card_title_redialing" msgid="8253487008234167266">"மீண்டும் டயல் செய்கிறது"</string>
    <string name="card_title_conf_call" msgid="1162980346189744501">"குழு அழைப்பு"</string>
    <string name="card_title_incoming_call" msgid="7364539451234646909">"உள்வரும் அழைப்பு"</string>
    <string name="card_title_call_ended" msgid="5544730338889702298">"அழைப்பு முடிந்தது"</string>
    <string name="card_title_on_hold" msgid="821463117892339942">"காத்திருப்பில்"</string>
    <string name="card_title_hanging_up" msgid="3999101620995182450">"துண்டிக்கிறது"</string>
    <string name="card_title_in_call" msgid="6346543933068225205">"அழைப்பில்"</string>
    <string name="notification_voicemail_title" msgid="8933468752045550523">"புதிய குரலஞ்சல்"</string>
    <string name="notification_voicemail_title_count" msgid="4366360747660929916">"புதிய குரலஞ்சல் (<xliff:g id="COUNT">%d</xliff:g>)"</string>
    <string name="notification_voicemail_text_format" msgid="4447323569453981685">"<xliff:g id="VOICEMAIL_NUMBER">%s</xliff:g> ஐ அழை"</string>
    <string name="notification_voicemail_no_vm_number" msgid="760963466895609716">"குரலஞ்சல் எண் அறியப்படவில்லை"</string>
    <string name="notification_network_selection_title" msgid="4224455487793492772">"சேவை இல்லை"</string>
    <string name="notification_network_selection_text" msgid="7550380440576731104">"தேர்ந்தெடுத்த நெட்வொர்க் <xliff:g id="OPERATOR_NAME">%s</xliff:g> கிடைக்கவில்லை"</string>
    <string name="incall_error_power_off" product="watch" msgid="2007450435656211658">"அழைக்க, மொபைல் நெட்வொர்க்கை இயக்கவும், விமானப் பயன்முறை அல்லது பேட்டரி சேமிப்பான் பயன்முறையை முடக்கவும்."</string>
    <string name="incall_error_power_off" product="default" msgid="2947938060513306698">"அழைக்க, விமானப் பயன்முறையை முடக்கவும்."</string>
    <string name="incall_error_power_off_wfc" msgid="8711428920632416575">"அழைக்க, விமானப் பயன்முறையை முடக்கவும் அல்லது வயர்லெஸ் நெட்வொர்க்குடன் இணைக்கவும்."</string>
    <string name="incall_error_ecm_emergency_only" msgid="738708660612388692">"வழக்கமான அழைப்பிற்கு, அவசரகாலத் திரும்ப அழைக்கும் பயன்முறையிலிருந்து வெளியேறவும்."</string>
    <string name="incall_error_emergency_only" msgid="4678640422710818317">"நெட்வொர்க்கில் பதிவுசெய்யப்படவில்லை."</string>
    <string name="incall_error_out_of_service" msgid="8587993036435080418">"மொபைல் நெட்வொர்க் கிடைக்கவில்லை."</string>
    <string name="incall_error_out_of_service_wfc" msgid="8741629779555132471">"மொபைல் நெட்வொர்க் கிடைக்கவில்லை. அழைக்க, வயர்லெஸ் நெட்வொர்க்குடன் இணைக்கவும்."</string>
    <string name="incall_error_no_phone_number_supplied" msgid="1150414018684246528">"அழைக்க, சரியான எண்ணை உள்ளிடவும்."</string>
    <string name="incall_error_call_failed" msgid="5891978320269774095">"அழைப்பு தோல்வியடைந்தது."</string>
    <string name="incall_error_cannot_add_call" msgid="8878159278947023326">"தற்போது அழைக்க முடியவில்லை. செய்தியை அனுப்பி, தொடர்புகொள்ள முயலவும்."</string>
    <string name="incall_error_supp_service_unknown" msgid="655570339115407698">"சேவை ஆதரிக்கப்படவில்லை"</string>
    <string name="incall_error_supp_service_switch" msgid="5237002176899962862">"அழைப்புகளில் மாற முடியாது."</string>
    <string name="incall_error_supp_service_resume" msgid="7147983409782027448">"அழைப்பைத் தொடர முடியவில்லை."</string>
    <string name="incall_error_supp_service_separate" msgid="7224393405134545246">"அழைப்பைப் பிரிக்க முடியாது."</string>
    <string name="incall_error_supp_service_transfer" msgid="7235952238189391438">"மாற்ற முடியாது."</string>
    <string name="incall_error_supp_service_conference" msgid="2530955482970678150">"அழைப்புகளை இணைக்க முடியவில்லை."</string>
    <string name="incall_error_supp_service_reject" msgid="8998568661508655638">"அழைப்பை நிராகரிக்க முடியாது."</string>
    <string name="incall_error_supp_service_hangup" msgid="7434513517153834426">"அழைப்பை(அழைப்புகளை) விடுவிக்க முடியாது."</string>
    <string name="incall_error_supp_service_hold" msgid="7967020511232222078">"அழைப்புகளை ஹோல்டு செய்ய முடியாது."</string>
    <string name="incall_error_wfc_only_no_wireless_network" msgid="1782466780452640089">"அழைக்க, வயர்லெஸ் நெட்வொர்க்குடன் இணைக்கவும்."</string>
    <string name="incall_error_promote_wfc" msgid="106510757624022064">"அழைக்க, வைஃபை அழைப்பை இயக்கவும்."</string>
    <string name="emergency_information_hint" msgid="399011533038204351">"அவசரத் தகவல்"</string>
    <string name="emergency_information_owner_hint" msgid="688331472291637149">"உரிமையாளர்"</string>
    <string name="emergency_information_confirm_hint" msgid="4039012670779853030">"தகவலைப் பார்க்க, மீண்டும் தட்டவும்"</string>
    <string name="emergency_enable_radio_dialog_title" msgid="4627849966634578257">"அவசரகால அழைப்பு"</string>
    <string name="single_emergency_number_title" msgid="4959203129714396515">"அவசர எண்"</string>
    <string name="numerous_emergency_numbers_title" msgid="754158099451343898">"அவசர எண்கள்"</string>
    <string name="emergency_call_shortcut_hint" msgid="6506167229097004348">"<xliff:g id="EMERGENCY_NUMBER">%s</xliff:g> என்ற எண்ணை அழைக்க, மீண்டும் தட்டவும்"</string>
    <string name="emergency_enable_radio_dialog_message" msgid="207613549344420291">"ரேடியோவை இயக்குகிறது…"</string>
    <string name="emergency_enable_radio_dialog_retry" msgid="5960061579996526883">"சேவை இல்லை. மீண்டும் முயற்சிக்கிறது…"</string>
    <string name="radio_off_during_emergency_call" msgid="2535800034010306830">"அவசர அழைப்பின் போது, விமானப் பயன்முறையை இயக்க முடியாது."</string>
    <string name="dial_emergency_error" msgid="1509085166367420355">"<xliff:g id="NON_EMERGENCY_NUMBER">%s</xliff:g> அவசர அழைப்பு எண் இல்லை என்பதால் அழைக்க முடியாது."</string>
    <string name="dial_emergency_empty_error" msgid="9130194953830414638">"அழைக்க முடியாது. அவசர அழைப்பு எண்ணை அழைக்கவும்."</string>
    <string name="dial_emergency_calling_not_available" msgid="5675557523782491826">"அவசர அழைப்பு வசதி இல்லை"</string>
    <string name="police_type_description" msgid="5324410799919829693">"காவல்"</string>
    <string name="ambulance_type_description" msgid="4114815025408089866">"ஆம்புலன்ஸ்"</string>
    <string name="fire_type_description" msgid="7145996705197064710">"தீயணைப்பு"</string>
    <string name="description_concat_format" msgid="7141070875487870177">"%1$s, %2$s"</string>
    <string name="dialerKeyboardHintText" msgid="9192914825413747792">"டயல் செய்வதற்கு விசைப்பலகையைப் பயன்படுத்துக"</string>
    <string name="onscreenHoldText" msgid="2285258239691145872">"காத்திரு"</string>
    <string name="onscreenEndCallText" msgid="4403855834875398585">"முடி"</string>
    <string name="onscreenShowDialpadText" msgid="8561805492659639893">"டயல்பேடு"</string>
    <string name="onscreenMuteText" msgid="5011369181754261374">"முடக்கு"</string>
    <string name="onscreenAddCallText" msgid="5140385634712287403">"அழைப்பைச் சேர்"</string>
    <string name="onscreenMergeCallsText" msgid="6640195098064538950">"அழைப்புகளை இணை"</string>
    <string name="onscreenSwapCallsText" msgid="1602990689244030047">"மாற்று"</string>
    <string name="onscreenManageCallsText" msgid="5473231160123254154">"அழைப்புகளை நிர்வகி"</string>
    <string name="onscreenManageConferenceText" msgid="6485935856534311346">"குழு அழைப்பை நிர்வகி"</string>
    <string name="onscreenAudioText" msgid="1710087112800041743">"ஆடியோ"</string>
    <string name="onscreenVideoCallText" msgid="4800924186056115442">"வீடியோ அழைப்பு"</string>
    <string name="importSimEntry" msgid="6614358325359736031">"இறக்குமதி செய்"</string>
    <string name="importAllSimEntries" msgid="1503181169636198673">"எல்லாவற்றையும் இறக்குமதி செய்"</string>
    <string name="importingSimContacts" msgid="7374056215462575769">"சிம் தொடர்புகளிலிருந்து இறக்குமதி செய்கிறது"</string>
    <string name="importToFDNfromContacts" msgid="2130620207013368580">"தொடர்புகளிலிருந்து இறக்குமதி செய்"</string>
    <string name="singleContactImportedMsg" msgid="6868483416182599206">"தொடர்பு இறக்கப்பட்டது"</string>
    <string name="failedToImportSingleContactMsg" msgid="415399285420353917">"தொடர்பை இறக்க முடியவில்லை"</string>
    <string name="hac_mode_title" msgid="8740268574688743289">"கேட்பதற்கான சாதனங்கள்"</string>
    <string name="hac_mode_summary" msgid="6833851160514929341">"கேட்கும் சாதனத்தின் இணக்கத்தன்மையை இயக்கு"</string>
    <string name="rtt_mode_title" msgid="6954652435543570121">"நிகழ்நேர உரை (RTT) அழைப்பு"</string>
    <string name="rtt_mode_summary" msgid="5146344277246544580">"குரல் அழைப்பிலேயே செய்தியிடலை அனுமதிக்கும்"</string>
    <string name="rtt_mode_more_information" msgid="6080420780730383030">"காது கேளாதோர், கேட்பதற்குச் சிரமப்படுவோர், பேச இயலாதோர் அல்லது குரலைத் தாண்டி மற்ற வழிகளில் தகவல் தேவைப்படுவோருக்கு RTT பயன்முறை உதவுகிறது.&lt;br&gt; &lt;a href=<xliff:g id="URL">http://support.google.com/mobile?p=telephony_rtt</xliff:g>&gt;மேலும் அறிக&lt;/a&gt;\n       &lt;br&gt;&lt;br&gt; - டிரான்ஸ்கிரிப்ட் செய்யப்பட்ட செய்தியாக RTT அழைப்புகள் சேமிக்கப்படும்\n       &lt;br&gt; - வீடியோ அழைப்புகளுக்கு RTT பயன்முறை இல்லை"</string>
  <string-array name="tty_mode_entries">
    <item msgid="512950011423868021">"TTY முடக்கத்தில்"</item>
    <item msgid="3971695875449640648">"TTY ஐ இயக்கு"</item>
    <item msgid="1937509904407445684">"TTY HCO"</item>
    <item msgid="5644925873488772224">"TTY VCO"</item>
  </string-array>
    <string name="dtmf_tones_title" msgid="5163153771291340803">"DTMF டோன்கள்"</string>
    <string name="dtmf_tones_summary" msgid="3351820372864020331">"DTMF டோன்களுக்கான நீளத்தை அமைக்கவும்"</string>
  <string-array name="dtmf_tone_entries">
    <item msgid="899650777817315681">"இயல்பானது"</item>
    <item msgid="2883365539347850535">"நீளமானது"</item>
  </string-array>
    <string name="network_info_message" msgid="7738596060242881930">"நெட்வொர்க் செய்தி"</string>
    <string name="network_error_message" msgid="3394780436230411413">"பிழைச் செய்தி"</string>
    <string name="ota_title_activate" msgid="8616918561356194398">"மொபைலைச் செயல்படுத்தவும்"</string>
    <string name="ota_touch_activate" msgid="6553212803262586244">"மொபைல் சேவையைச் செயல்படுத்துவதற்கு, சிறப்பு அழைப்பானது இயக்கப்பட்டிருக்க வேண்டும். \n\n\"செயல்படுத்து\" என்பதை அழுத்திய பிறகு, மொபைலைச் செயல்படுத்துவதற்கு வழங்கப்படும் வழிமுறைகளைக் கவனிக்கவும்."</string>
    <string name="ota_hfa_activation_title" msgid="2234246934160473981">"செயல்படுத்துகிறது..."</string>
    <string name="ota_hfa_activation_dialog_message" msgid="8092479227918463415">"மொபைலில் மொபைல் டேட்டா சேவை செயல்படுத்தப்படுகிறது.\n\nஇதற்கு 5 நிமிடம் வரை எடுக்கலாம்."</string>
    <string name="ota_skip_activation_dialog_title" msgid="2943366608272261306">"செயல்படுத்தலைத் தவிர்க்கவா?"</string>
    <string name="ota_skip_activation_dialog_message" msgid="2440770373498870550">"இதைத் தவிர்த்தால், அழைப்புகளை மேற்கொள்ள முடியாது அல்லது மொபைல் டேட்டா நெட்வொர்க்குகளுடன் இணைக்க முடியாது (எனினும் வைஃபை நெட்வொர்க்குகளுடன் இணைக்கலாம்). மொபைலைச் செயல்படுத்தும்வரை, அதை இயக்கும் ஒவ்வொரு முறையும் இதைச் செயல்படுத்துமாறு தெரிவிக்கப்படும்."</string>
    <string name="ota_skip_activation_dialog_skip_label" msgid="3458532775091563208">"தவிர்"</string>
    <string name="ota_activate" msgid="1368528132525626264">"செயல்படுத்து"</string>
    <string name="ota_title_activate_success" msgid="6570240212263372046">"மொபைல் செயல்படுத்தப்பட்டது."</string>
    <string name="ota_title_problem_with_activation" msgid="7095824491970084367">"செயல்படுத்துவதில் சிக்கல்"</string>
    <string name="ota_listen" msgid="162923839877584937">"செயல்படுத்துதல் முடிந்தது என கேட்கும்வரை பேச்சுவடிவ வழிமுறைகளைப் பின்பற்றவும்."</string>
    <string name="ota_speaker" msgid="6904589278542719647">"ஸ்பீக்கர்"</string>
    <string name="ota_progress" msgid="460876637828044519">"மொபைலை அமைக்கிறது…"</string>
    <string name="ota_failure" msgid="7713756181204620397">"மொபைலை அமைக்க முடியவில்லை"</string>
    <string name="ota_successful" msgid="1880780692887077407">"இப்போது மொபைல் செயல்படுத்தப்பட்டது. சேவை தொடங்க, 15 நிமிடங்கள் ஆகலாம்."</string>
    <string name="ota_unsuccessful" msgid="8072141612635635357">"மொபைலைச் செயல்படுத்த முடியவில்லை. \nசிறந்த கவரேஜ் உள்ள பகுதியை நீங்கள் கண்டறிய வேண்டியிருக்கலாம் (ஜன்னலுக்கு அருகில் அல்லது வெளியே). \n\nமீண்டும் முயற்சிக்கவும் அல்லது மேலும் விருப்பங்களுக்கு வாடிக்கையாளர் சேவையை அழைக்கவும்."</string>
    <string name="ota_spc_failure" msgid="3909983542575030796">"அதிகமான SPC தோல்விகள்"</string>
    <string name="ota_call_end" msgid="4537279738134612388">"முந்தையது"</string>
    <string name="ota_try_again" msgid="7685477206465902290">"மீண்டும் முயற்சிக்கவும்"</string>
    <string name="ota_next" msgid="3904945374358235910">"அடுத்து"</string>
    <string name="ecm_exit_dialog" msgid="4448531867763097533">"EcmExitDialog"</string>
    <string name="phone_entered_ecm_text" msgid="6266424252578731203">"அவசரகால திரும்ப அழைக்கும் பயன்முறை இயக்கப்பட்டது"</string>
    <string name="phone_in_ecm_notification_title" msgid="3226896828951687085">"அவசரகால திரும்ப அழைக்கும் பயன்முறை"</string>
    <string name="phone_in_ecm_call_notification_text" msgid="4611608947314729773">"தரவு இணைப்பு முடக்கப்பட்டது"</string>
    <string name="phone_in_ecm_notification_complete_time" msgid="7730376844178948351">"<xliff:g id="COMPLETETIME">%s</xliff:g> வரை தரவு இணைப்பு இருக்காது"</string>
    <plurals name="alert_dialog_exit_ecm" formatted="false" msgid="7179911675595441201">
      <item quantity="other"><xliff:g id="COUNT_1">%s</xliff:g> நிமிடங்களுக்கு மொபைல் அவசரகால திரும்ப அழைக்கும் பயன்முறையில் இருக்கும். இந்தப் பயன்முறையில், தரவு இணைப்பைப் பயன்படுத்தாத பயன்பாடுகளைப் பயன்படுத்தலாம். இப்போது வெளியேற விரும்புகிறீர்களா?</item>
      <item quantity="one"><xliff:g id="COUNT_0">%s</xliff:g> நிமிடத்திற்கு மொபைல் அவசரகால திரும்ப அழைக்கும் பயன்முறையில் இருக்கும். இந்தப் பயன்முறையில், தரவு இணைப்பைப் பயன்படுத்தாத பயன்பாடுகளைப் பயன்படுத்தலாம். இப்போது வெளியேற விரும்புகிறீர்களா?</item>
    </plurals>
    <plurals name="alert_dialog_not_avaialble_in_ecm" formatted="false" msgid="8042973425225093895">
      <item quantity="other">அவசரகால திரும்ப அழைக்கும் பயன்முறை செயலில் இருக்கும்போது, தேர்ந்தெடுத்த செயல் கிடைக்காது. <xliff:g id="COUNT_1">%s</xliff:g> நிமிடங்களுக்கு மொபைல் இந்தப் பயன்முறையில் இருக்கும். இப்போது வெளியேற விரும்புகிறீர்களா?</item>
      <item quantity="one">அவசரகால திரும்ப அழைக்கும் பயன்முறை செயலில் இருக்கும்போது, தேர்ந்தெடுத்த செயல் கிடைக்காது. <xliff:g id="COUNT_0">%s</xliff:g> நிமிடத்திற்கு மொபைல் இந்தப் பயன்முறையில் இருக்கும். இப்போது வெளியேற விரும்புகிறீர்களா?</item>
    </plurals>
    <string name="alert_dialog_in_ecm_call" msgid="1886723687211887104">"அவசரகால அழைப்பு செயலில் இருக்கும்போது தேர்ந்தெடுத்த செயல் கிடைக்காது."</string>
    <string name="progress_dialog_exiting_ecm" msgid="4835734101617817074">"அவசரகால திரும்ப அழைக்கும் பயன்முறையிலிருந்து வெளியேறுகிறது"</string>
    <string name="alert_dialog_yes" msgid="6674268047820703974">"ஆம்"</string>
    <string name="alert_dialog_no" msgid="1476091437797628703">"இல்லை"</string>
    <string name="alert_dialog_dismiss" msgid="2491494287075907171">"விலக்கு"</string>
    <string name="voicemail_provider" msgid="5135942703327136909">"சேவை"</string>
    <string name="voicemail_settings" msgid="72448049107749316">"அமைவு"</string>
    <string name="voicemail_number_not_set" msgid="6724904736891087856">"&lt;அமைக்கப்படவில்லை&gt;"</string>
    <string name="other_settings" msgid="3672912580359716394">"பிற அழைப்பு அமைப்பு"</string>
    <string name="calling_via_template" msgid="4839419581866928142">"<xliff:g id="PROVIDER_NAME">%s</xliff:g> வழியாக அழைக்கிறது"</string>
    <string name="contactPhoto" msgid="4713193418046639466">"தொடர்பு படம்"</string>
    <string name="goPrivate" msgid="865837794424530980">"தனிப்பட்டதிற்குச் செல்"</string>
    <string name="selectContact" msgid="781975788478987237">"தொடர்பைத் தேர்ந்தெடுக்கவும்"</string>
    <string name="not_voice_capable" msgid="2739898841461577811">"குரல் அழைப்பு ஆதரிக்கப்படவில்லை"</string>
    <string name="description_dial_button" msgid="7459705245418435351">"டயல்"</string>
    <string name="description_dialpad_button" msgid="5220006811894230590">"டயல்பேடைக் காட்டும் பட்டன்"</string>
    <string name="pane_title_emergency_dialpad" msgid="1148505414688493134">"அவசரகால டயல்பேட்"</string>
    <string name="voicemail_visual_voicemail_switch_title" msgid="5012622186976275457">"விஷூவல் குரலஞ்சல்"</string>
    <string name="voicemail_set_pin_dialog_title" msgid="2797924461029093837">"பின்னை அமை"</string>
    <string name="voicemail_change_pin_dialog_title" msgid="6035421908626121564">"பின்னை மாற்றவும்"</string>
    <string name="preference_category_ringtone" msgid="5197960752529332721">"ரிங்டோன் &amp; அதிர்வு"</string>
    <string name="pstn_connection_service_label" msgid="1743245930577325900">"உள்ளமைந்த சிம் கார்டுகள்"</string>
    <string name="enable_video_calling_title" msgid="7237253660669000899">"வீடியோ அழைப்பை இயக்கு"</string>
    <string name="enable_video_calling_dialog_msg" msgid="8948186136957417948">"வீடியோ அழைப்பை இயக்க, நெட்வொர்க் அமைப்புகளில் மேம்பட்ட 4G LTE பயன்முறையை இயக்க வேண்டும்."</string>
    <string name="enable_video_calling_dialog_settings" msgid="576528473599603249">"நெட்வொர்க் அமைப்பு"</string>
    <string name="enable_video_calling_dialog_close" msgid="7411471282167927991">"மூடு"</string>
    <string name="sim_label_emergency_calls" msgid="4847699229529306397">"அவசர அழைப்புகள்"</string>
    <string name="sim_description_emergency_calls" msgid="7535215397212301562">"அவசர அழைப்பு மட்டுமே"</string>
    <string name="sim_description_default" msgid="4778679519938775515">"சிம் கார்டு, ஸ்லாட்: <xliff:g id="SLOT_ID">%s</xliff:g>"</string>
    <string name="accessibility_settings_activity_title" msgid="8562004288733103868">"அணுகல் தன்மை"</string>
    <string name="status_hint_label_incoming_wifi_call" msgid="5932176406432044638">"வைஃபை அழைப்பு:"</string>
    <string name="status_hint_label_wifi_call" msgid="8900805254974653903">"வைஃபை அழைப்பு"</string>
    <string name="emergency_action_launch_hint" msgid="4906759256275562674">"திறக்க, மீண்டும் தட்டவும்"</string>
    <string name="message_decode_error" msgid="3456481534066924855">"செய்தியைக் குறிவிலக்கும்போது பிழை ஏற்பட்டது."</string>
    <string name="callFailed_cdma_activation" msgid="2307989779233262164">"ஏற்கனவே சிம் கார்டைப் பயன்படுத்தி சேவை இயக்கப்பட்டது மற்றும் மொபைலின் ரோமிங் செயல்திறன்கள் புதுப்பிக்கப்பட்டன."</string>
    <string name="callFailed_cdma_call_limit" msgid="1556916577171457086">"மிகவும் அதிக அளவிலான அழைப்புகள் செயலில் உள்ளன. புதிய அழைப்பை மேற்கொள்ளும் முன், ஏற்கனவேயுள்ள அழைப்புகளைத் துண்டிக்கவும் அல்லது ஒன்றாகப் பிணைக்கவும்."</string>
    <string name="callFailed_imei_not_accepted" msgid="132192626901238542">"இணைக்க முடியவில்லை, சரியான சிம் கார்டைச் செருகவும்."</string>
    <string name="callFailed_wifi_lost" msgid="5968076625137297184">"வைஃபை இணைப்பு துண்டிக்கப்பட்டதால், அழைப்பு முடிந்தது."</string>
    <string name="dialFailed_low_battery" msgid="8760548177088774268">"பேட்டரி அளவு குறைவாக இருப்பதால், வீடியோ அழைப்பைச் செய்ய முடியாது."</string>
    <string name="callFailed_low_battery" msgid="4913582435905872616">"பேட்டரி அளவு குறைவாக இருப்பதால், வீடியோ அழைப்பு முடிந்தது."</string>
    <string name="change_pin_title" msgid="7790232089699034029">"குரலஞ்சல் பின்னை மாற்றவும்"</string>
    <string name="change_pin_continue_label" msgid="2135088662420163447">"தொடர்க"</string>
    <string name="change_pin_cancel_label" msgid="353535488390948596">"ரத்துசெய்"</string>
    <string name="change_pin_ok_label" msgid="6204308560844889926">"சரி"</string>
    <string name="change_pin_enter_old_pin_header" msgid="419179847657548887">"பழைய பின்னை உறுதிப்படுத்தவும்"</string>
    <string name="change_pin_enter_old_pin_hint" msgid="8579171678763615453">"தொடர, குரலஞ்சல் பின்னை உள்ளிடவும்."</string>
    <string name="change_pin_enter_new_pin_header" msgid="2611191814590251532">"புதிய பின்னை அமைக்கவும்"</string>
    <string name="change_pin_enter_new_pin_hint" msgid="2322940054329689309">"பின்னில் <xliff:g id="MIN">%1$d</xliff:g>-<xliff:g id="MAX">%2$d</xliff:g> இலக்கங்கள் இருக்க வேண்டும்."</string>
    <string name="change_pin_confirm_pin_header" msgid="8113764019347322170">"பின்னை உறுதிசெய்யவும்"</string>
    <string name="change_pin_confirm_pins_dont_match" msgid="4795052654904027909">"பின்கள் பொருந்தவில்லை"</string>
    <string name="change_pin_succeeded" msgid="2022852286442211151">"குரலஞ்சல் பின் மாற்றப்பட்டது"</string>
    <string name="change_pin_system_error" msgid="8308462387154257840">"பின்னை அமைக்க முடியவில்லை"</string>
    <string name="mobile_data_status_roaming_turned_off_subtext" msgid="935636805765823307">"தரவு ரோமிங் முடக்கப்பட்டுள்ளது"</string>
    <string name="mobile_data_status_roaming_turned_on_subtext" msgid="1335176927083781041">"தரவு ரோமிங் இயக்கப்பட்டுள்ளது"</string>
    <string name="mobile_data_status_roaming_without_plan_subtext" msgid="3568412513831673037">"தற்போது ரோமிங்கில், தரவுத் திட்டம் தேவை"</string>
    <string name="mobile_data_status_roaming_with_plan_subtext" msgid="8721998948811064377">"தற்போது ரோமிங்கில், தரவுத் திட்டம் இயக்கத்தில் உள்ளது"</string>
    <string name="mobile_data_status_no_plan_subtext" msgid="4887747337017565725">"மொபைல் டேட்டா இல்லை"</string>
    <string name="mobile_data_activate_prepaid" msgid="7447025165850512683">"மொபைல் டேட்டா இல்லை"</string>
    <string name="mobile_data_activate_prepaid_summary" msgid="5705389791791637666">"<xliff:g id="PROVIDER_NAME">%s</xliff:g> மூலம் மொபைல் டேட்டாவைச் சேர்க்கவும்"</string>
    <string name="mobile_data_activate_roaming_plan" msgid="5998161536947086264">"ரோமிங் திட்டம் இல்லை"</string>
    <string name="mobile_data_activate_roaming_plan_summary" msgid="511202908883425459">"<xliff:g id="PROVIDER_NAME">%s</xliff:g> மூலம் ரோமிங் திட்டத்தைச் சேர்க்கவும்"</string>
    <string name="mobile_data_activate_footer" msgid="5979019929980140594">"உங்கள் <xliff:g id="PROVIDER_NAME">%s</xliff:g> மொபைல் நிறுவனம் மூலம் மொபைல் டேட்டா அல்லது ரோமிங் திட்டத்தைச் சேர்க்கலாம்."</string>
    <string name="mobile_data_activate_diag_title" msgid="9044252207707864493">"தரவைச் சேர்க்கவா?"</string>
    <string name="mobile_data_activate_diag_message" msgid="8216154678758451453">"<xliff:g id="PROVIDER_NAME">%s</xliff:g> மூலம் தரவைச் சேர்க்க வேண்டியது இருக்கலாம்"</string>
    <string name="mobile_data_activate_button" msgid="3682400969184405446">"தரவைச் சேர்"</string>
    <string name="mobile_data_activate_cancel_button" msgid="1708022171547398765">"ரத்துசெய்"</string>
    <string name="clh_card_title_call_ended_txt" msgid="4072101334811753823">"அழைப்பு முடிந்தது"</string>
    <string name="clh_callFailed_powerOff_txt" msgid="1049579267090569308">"விமானப் பயன்முறை இயக்கத்தில் உள்ளது"</string>
    <string name="clh_callFailed_simError_txt" msgid="7273306159809203315">"SIM கார்டை அணுக முடியவில்லை"</string>
    <string name="clh_incall_error_out_of_service_txt" msgid="3974373603657193827">"மொபைல் நெட்வொர்க் இல்லை"</string>
    <string name="clh_callFailed_unassigned_number_txt" msgid="4722164461846838251">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 1."</string>
    <string name="clh_callFailed_no_route_to_destination_txt" msgid="2259464183880140671">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 3."</string>
    <string name="clh_callFailed_channel_unacceptable_txt" msgid="3159336281525222855">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 6."</string>
    <string name="clh_callFailed_operator_determined_barring_txt" msgid="1831977101604817389">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 8."</string>
    <string name="clh_callFailed_normal_call_clearing_txt" msgid="7369313431310446847">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 16."</string>
    <string name="clh_callFailed_user_busy_txt" msgid="2736095995784746915">"பயனர் பிஸியாக உள்ளார்"</string>
    <string name="clh_callFailed_no_user_responding_txt" msgid="3675206502567252162">"பயனர் பதிலளிக்கவில்லை"</string>
    <string name="clh_callFailed_user_alerting_txt" msgid="363445537769733281">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 19."</string>
    <string name="clh_callFailed_call_rejected_txt" msgid="8001665478195793223">"அழைப்பு நிராகரிக்கப்பட்டது"</string>
    <string name="clh_callFailed_number_changed_txt" msgid="5127909898925154242">"எண் மாற்றப்பட்டது"</string>
    <string name="clh_callFailed_pre_emption_txt" msgid="1100414016302714854">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 25."</string>
    <string name="clh_callFailed_non_selected_user_clearing_txt" msgid="6248192300127702626">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 26."</string>
    <string name="clh_callFailed_destination_out_of_order_txt" msgid="4879936907430554772">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 27."</string>
    <string name="clh_callFailed_invalid_number_format_txt" msgid="6987646655639655370">"எண்ணின் வடிவம் தவறானது (முழுமையற்ற எண்)"</string>
    <string name="clh_callFailed_facility_rejected_txt" msgid="1028912823639389563">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 29."</string>
    <string name="clh_callFailed_response_to_STATUS_ENQUIRY_txt" msgid="1250833944238081212">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 30."</string>
    <string name="clh_callFailed_normal_unspecified_txt" msgid="8765640093649364786">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 31."</string>
    <string name="clh_callFailed_no_circuit_available_txt" msgid="6884477141997665736">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 34."</string>
    <string name="clh_callFailed_network_out_of_order_txt" msgid="76447023032000125">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 38."</string>
    <string name="clh_callFailed_temporary_failure_txt" msgid="5057716306945664356">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 41."</string>
    <string name="clh_callFailed_switching_equipment_congestion_txt" msgid="4958831706265227632">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 42."</string>
    <string name="clh_callFailed_access_information_discarded_txt" msgid="5033636666434831179">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 43."</string>
    <string name="clh_callFailed_requested_circuit_txt" msgid="3221429183862933558">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 44."</string>
    <string name="clh_callFailed_resources_unavailable_unspecified_txt" msgid="1385943395137055442">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 47."</string>
    <string name="clh_callFailed_quality_of_service_unavailable_txt" msgid="8464132603057397297">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 49."</string>
    <string name="clh_callFailed_requested_facility_not_subscribed_txt" msgid="3853815238079666882">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 50."</string>
    <string name="clh_callFailed_incoming_calls_barred_within_the_CUG_txt" msgid="6791665425652545510">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 55."</string>
    <string name="clh_callFailed_bearer_capability_not_authorized_txt" msgid="2975453855928450909">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 57."</string>
    <string name="clh_callFailed_bearer_capability_not_presently_available_txt" msgid="753763978405557873">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 58."</string>
    <string name="clh_callFailed_service_or_option_not_available_unspecified_txt" msgid="1714515856150546668">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 63."</string>
    <string name="clh_callFailed_bearer_service_not_implemented_txt" msgid="5433179845809692163">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 65."</string>
    <string name="clh_callFailed_ACM_equal_to_or_greater_than_ACMmax_txt" msgid="4339523227014428123">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 68."</string>
    <string name="clh_callFailed_requested_facility_not_implemented_txt" msgid="5217500914101821728">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 69."</string>
    <string name="clh_callFailed_only_restricted_digital_information_bearer_capability_is_available_txt" msgid="2423146296631060723">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 70."</string>
    <string name="clh_callFailed_service_or_option_not_implemented_unspecified_txt" msgid="873208782556277597">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 79."</string>
    <string name="clh_callFailed_invalid_transaction_identifier_value_txt" msgid="3926779129494281620">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 81."</string>
    <string name="clh_callFailed_user_not_member_of_CUG_txt" msgid="2517559636224367413">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 87."</string>
    <string name="clh_callFailed_incompatible_destination_txt" msgid="7994154962189949306">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 88."</string>
    <string name="clh_callFailed_invalid_transit_network_selection_txt" msgid="5847046471813330674">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 91."</string>
    <string name="clh_callFailed_semantically_incorrect_message_txt" msgid="5419940790658960361">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 95."</string>
    <string name="clh_callFailed_invalid_mandatory_information_txt" msgid="3350178645665420102">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 96."</string>
    <string name="clh_callFailed_message_type_non_existent_or_not_implemented_txt" msgid="7080310506268713895">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 97."</string>
    <string name="clh_callFailed_message_type_not_compatible_with_protocol_state_txt" msgid="5251558113020693277">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 98."</string>
    <string name="clh_callFailed_information_element_non_existent_or_not_implemented_txt" msgid="1643642065908165846">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 99."</string>
    <string name="clh_callFailed_conditional_IE_error_txt" msgid="1622467860490603665">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 100."</string>
    <string name="clh_callFailed_message_not_compatible_with_protocol_state_txt" msgid="3776039646804248109">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 101."</string>
    <string name="clh_callFailed_recovery_on_timer_expiry_txt" msgid="4529313282997136028">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 102."</string>
    <string name="clh_callFailed_protocol_Error_unspecified_txt" msgid="4900075501687505296">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 111."</string>
    <string name="clh_callFailed_interworking_unspecified_txt" msgid="6701560054199411045">"அழைப்பை நிறைவுசெய்ய முடியவில்லை. பிழைக் குறியீடு 127."</string>
    <string name="labelCallBarring" msgid="3452870940716226978">"அழைப்புத் தடுப்பு"</string>
    <string name="sum_call_barring_enabled" msgid="6804489690436703488">"ஆன்"</string>
    <string name="sum_call_barring_disabled" msgid="5900772179198857783">"ஆஃப்"</string>
    <string name="call_barring_baoc" msgid="1199843944333106035">"வெளிச்செல்லும் எல்லா அழைப்புகளும்"</string>
    <string name="call_barring_baoc_enabled" msgid="8112118391869380361">"வெளிச்செல்லும் எல்லா அழைப்புகளையும் தடுப்பதை முடக்கவா?"</string>
    <string name="call_barring_baoc_disabled" msgid="7806697133004697974">"வெளிச்செல்லும் எல்லா அழைப்புகளையும் தடுக்கவா?"</string>
    <string name="call_barring_baoic" msgid="3162154267825211826">"வெளிச்செல்லும் சர்வதேச அழைப்புகள்"</string>
    <string name="call_barring_baoic_enabled" msgid="2634377543147258105">"வெளிச்செல்லும் சர்வதேச அழைப்புகளைத் தடுப்பதை முடக்கவா?"</string>
    <string name="call_barring_baoic_disabled" msgid="5817895648306183464">"வெளிச்செல்லும் சர்வதேச அழைப்புகளைத் தடுக்கவா?"</string>
    <string name="call_barring_baoicr" msgid="8951699885885742076">"வெளிச்செல்லும் சர்வதேச ரோமிங்"</string>
    <string name="call_barring_baoicr_enabled" msgid="2519630715322138317">"வெளிச்செல்லும் சர்வதேச ரோமிங்கைத் தடுப்பதை முடக்கவா?"</string>
    <string name="call_barring_baoicr_disabled" msgid="5831267468931377699">"வெளிச்செல்லும் சர்வதேச ரோமிங்கைத் தடுக்கவா?"</string>
    <string name="call_barring_baic" msgid="5272726081458339912">"உள்வரும் எல்லா அழைப்புகளும்"</string>
    <string name="call_barring_baic_enabled" msgid="2457134916223203380">"உள்வரும் எல்லா அழைப்புகளையும் தடுப்பதை முடக்கவா?"</string>
    <string name="call_barring_baic_disabled" msgid="6945604947500275636">"உள்வரும் எல்லா அழைப்புகளையும் தடுக்கவா?"</string>
    <string name="call_barring_baicr" msgid="5728784220691481693">"உள்வரும் சர்வதேச ரோமிங்"</string>
    <string name="call_barring_baicr_enabled" msgid="6533336994391716127">"உள்வரும் எல்லாச் சர்வதேச ரோமிங்கையும் தடுப்பதை முடக்கவா?"</string>
    <string name="call_barring_baicr_disabled" msgid="6746329853943256566">"உள்வரும் சர்வதேச ரோமிங்கைத் தடுக்கவா?"</string>
    <string name="call_barring_deactivate_all" msgid="5269788384941003415">"எல்லாவற்றையும் முடக்கு"</string>
    <string name="call_barring_deactivate_all_description" msgid="4972365443287257704">"எல்லா அழைப்புத் தடுப்பு அமைப்புகளையும் முடக்கும்"</string>
    <string name="call_barring_deactivate_success" msgid="8014685598632000936">"அழைப்புத் தடுப்பு முடக்கப்பட்டது"</string>
    <string name="call_barring_change_pwd" msgid="6887420609726284232">"கடவுச்சொல்லை மாற்றவும்"</string>
    <string name="call_barring_change_pwd_description" msgid="5505087790260233953">"அழைப்புத் தடுப்புக்கான கடவுச்சொல்லை மாற்றவும்"</string>
    <string name="call_barring_change_pwd_description_disabled" msgid="7630770327645349957">"அழைப்புத் தடுப்புக்கான கடவுச்சொல்லை மாற்ற முடியாது."</string>
    <string name="call_barring_pwd_not_match" msgid="6716711689350314525">"கடவுச்சொற்கள் பொருந்தவில்லை"</string>
    <string name="call_barring_right_pwd_number" msgid="2902966502520410446">"4 எண்களுடன் கூடிய கடவுச்சொல்லை உள்ளிடவும்"</string>
    <string name="call_barring_change_pwd_success" msgid="3278310763742760321">"கடவுச்சொல் மாற்றப்பட்டது"</string>
    <string name="call_barring_old_pwd" msgid="6080515987320238522">"பழைய கடவுச்சொல்"</string>
    <string name="call_barring_new_pwd" msgid="7048532299150269547">"புதிய கடவுச்சொல்"</string>
    <string name="call_barring_confirm_pwd" msgid="1947167278466285411">"கடவுச்சொல்லை உறுதிப்படுத்தவும்"</string>
    <string name="messageCallBarring" msgid="2412123220272136055">"கடவுச்சொல்லை உள்ளிடவும்"</string>
    <string name="call_barring_settings" msgid="80766145008623645">"அழைப்புத் தடுப்பு அமைப்புகள்"</string>
    <string name="call_barring_settings_with_label">"அழைப்புத் தடுப்பு அமைப்புகள் (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="call_barring_deactivate_all_no_password" msgid="920902774366557311">"எல்லா அழைப்புத் தடுப்பு அமைப்புகளையும் முடக்கவா?"</string>
    <string name="callFailed_NetworkBusy" msgid="1068322087736565421">"நெட்வொர்க் பிஸியாக உள்ளது. பிறகு அழைக்கவும்."</string>
    <string name="callFailed_NetworkCongested" msgid="3313449239735315125">"நெட்வொர்க் பிஸியாக உள்ளது. உதவிக்கு உங்கள் மொபைல் ஆபரேட்டரைத் தொடர்பு கொள்ளவும்."</string>
    <string name="supp_service_notification_call_deflected" msgid="9195460512875330926">"அழைப்புத் திருப்பிவிடப்பட்டது."</string>
    <string name="supp_service_notification_call_forwarded" msgid="7818548630812124053">"அழைப்புப் பகிரப்பட்டது."</string>
    <string name="supp_service_notification_call_waiting" msgid="789154111899572489">"அழைப்புக் காத்திருப்பில் உள்ளது."</string>
    <string name="supp_service_clir_suppression_rejected" msgid="1581851661582189045">"எண்ணைத் தடுப்பது நிராகரிக்கப்பட்டது."</string>
    <string name="supp_service_closed_user_group_call" msgid="5761735840904590950">"மூடிய பயனர் குழு அழைப்பு."</string>
    <string name="supp_service_incoming_calls_barred" msgid="3248813207307882723">"உள்வரும் அழைப்புகள் தடுக்கப்பட்டன."</string>
    <string name="supp_service_outgoing_calls_barred" msgid="1962644621292054081">"வெளிச்செல்லும் அழைப்புகள் தடுக்கப்பட்டன."</string>
    <string name="supp_service_call_forwarding_active" msgid="1253134771682248735">"அழைப்புப் பகிர்வு செயலில் உள்ளது."</string>
    <string name="supp_service_additional_call_forwarded" msgid="5228624725214727315">"கூடுதல் அழைப்பு, பகிரப்பட்டது."</string>
    <string name="supp_service_additional_ect_connected" msgid="6396964292513707102">"அழைப்பு மற்றொரு எண்ணிற்கு மாற்றப்பட்டது."</string>
    <string name="supp_service_additional_ect_connecting" msgid="5443373059716058480">"அழைப்பு மற்றொரு எண்ணிற்கு மாற்றப்படுகிறது."</string>
    <string name="supp_service_call_on_hold" msgid="1478976782361795422">"அழைப்பு ஹோல்டில் உள்ளது."</string>
    <string name="supp_service_call_resumed" msgid="1656475289958070674">"அழைப்பு மீண்டும் தொடங்கப்பட்டது."</string>
    <string name="supp_service_deflected_call" msgid="138970419873492166">"அழைப்புத் திருப்பிவிடப்பட்டது."</string>
    <string name="supp_service_forwarded_call" msgid="4509980341645679803">"பகிரப்பட்ட அழைப்பு."</string>
    <string name="supp_service_conference_call" msgid="4448616364004466832">"குழு அழைப்பில் சேர்கிறீர்கள்."</string>
    <string name="supp_service_held_call_released" msgid="2030677825038709779">"ஹோல்டில் இருந்த அழைப்புத் துண்டிக்கப்பட்டது."</string>
    <string name="callFailed_otasp_provisioning_in_process" msgid="6361786376484384454">"தற்போது சாதனத்தை அமைத்துக் கொண்டிருப்பதால், அழைப்பை மேற்கொள்ள முடியாது."</string>
    <string name="callFailed_already_dialing" msgid="4652915396769232226">"ஏற்கனவே ஒரு அழைப்பு டயல் ஆகிக்கொண்டிருப்பதால், இந்த அழைப்பைச் செய்ய முடியாது."</string>
    <string name="callFailed_already_ringing" msgid="7747655701540586943">"உள்வரும் அழைப்பிற்கு இன்னும் பதிலளிக்காததால், இந்த அழைப்பைச் செய்ய முடியாது. புதிதாக ஒரு அழைப்பைச் செய்வதற்கு முன்னர், உள்வரும் அழைப்பிற்குப் பதிலளிக்கவும் அல்லது நிராகரிக்கவும்."</string>
    <string name="callFailed_calling_disabled" msgid="7257184079619449933">"ro.telephony.disable-call எனும் சிஸ்டம் பிராப்பர்ட்டியைப் பயன்படுத்தி அழைப்பதற்கான வசதி முடக்கப்பட்டுள்ளதால், இந்த அழைப்பைச் செய்ய முடியாது."</string>
    <string name="callFailed_too_many_calls" msgid="3023051919216926990">"இரண்டு அழைப்புகள் ஏற்கனவே செயலில் இருப்பதால், இந்த அழைப்பைச் செய்ய முடியாது. புதிதாக ஒரு அழைப்பைச் செய்வதற்கு முன்னர், ஏதாவது ஒரு அழைப்பைத் துண்டிக்கவும் அல்லது அவற்றை இணைத்து குழு அழைப்பாக மாற்றவும்."</string>
    <string name="supp_service_over_ut_precautions" msgid="2565837355815074278">"<xliff:g id="SUPP_SERVICE">%s</xliff:g>ஐப் பயன்படுத்த, மொபைல் டேட்டா இயக்கத்தில் இருப்பதை உறுதிப்படுத்திக் கொள்ளவும். இதை மொபைல் நெட்வொர்க் அமைப்புகளில் மாற்றலாம்."</string>
    <string name="supp_service_over_ut_precautions_roaming" msgid="1597142936802114092">"<xliff:g id="SUPP_SERVICE">%s</xliff:g>ஐப் பயன்படுத்த, மொபைல் டேட்டாவும் டேட்டா ரோமிங்கும் இயக்கத்தில் இருப்பதை உறுதிப்படுத்திக் கொள்ளவும். இவற்றை மொபைல் நெட்வொர்க் அமைப்புகளில் மாற்றலாம்."</string>
    <string name="supp_service_over_ut_precautions_dual_sim" msgid="1682814794340311300">"<xliff:g id="SUPP_SERVICE">%1$s</xliff:g>ஐப் பயன்படுத்த, <xliff:g id="SIM_NUMBER">%2$d</xliff:g> சிம்மிற்கான மொபைல் டேட்டா இயக்கத்தில் இருப்பதை உறுதிப்படுத்திக் கொள்ளவும். இதை மொபைல் நெட்வொர்க் அமைப்புகளில் மாற்றலாம்."</string>
    <string name="supp_service_over_ut_precautions_roaming_dual_sim" msgid="8062345092837168385">"<xliff:g id="SUPP_SERVICE">%1$s</xliff:g>ஐப் பயன்படுத்த, <xliff:g id="SIM_NUMBER">%2$d</xliff:g> சிம்மிற்கான மொபைல் டேட்டாவும் டேட்டா ரோமிங்கும் இயக்கத்தில் இருப்பதை உறுதிப்படுத்திக் கொள்ளவும். இவற்றை மொபைல் நெட்வொர்க் அமைப்புகளில் மாற்றலாம்."</string>
    <string name="supp_service_over_ut_precautions_dialog_dismiss" msgid="5061044213859557398">"நிராகரி"</string>
</resources>
